SHARE
TWEET

Untitled

a guest Oct 2nd, 2019 77 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. dpkg: warning: ignoring pre-dependency problem!
  2. (Reading database ... 41 files and directories currently installed.)
  3. Preparing to unpack .../base-files_2019.8-1+comsta_amd64.deb ...
  4. Unpacking base-files (2019.8-1+comsta) ...
  5. dpkg: base-files: dependency problems, but configuring anyway as you requested:
  6.  base-files depends on awk; however:
  7.   Package awk is not installed.
  8.  
  9. Setting up base-files (2019.8-1+comsta) ...
  10. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 50 package 'dpkg':
  11.  missing description
  12. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 50 package 'dpkg':
  13.  missing architecture
  14. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  15.  dpkg pre-depends on libbz2-1.0
  16.   libbz2-1.0 is not installed.
  17.  
  18. dpkg: warning: ignoring pre-dependency problem!
  19. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  20.  dpkg pre-depends on libc6 (>= 2.14)
  21.   libc6 is not installed.
  22.  
  23. dpkg: warning: ignoring pre-dependency problem!
  24. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  25.  dpkg pre-depends on liblzma5 (>= 5.2.2)
  26.   liblzma5 is not installed.
  27.  
  28. dpkg: warning: ignoring pre-dependency problem!
  29. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  30.  dpkg pre-depends on libselinux1 (>= 2.3)
  31.   libselinux1 is not installed.
  32.  
  33. dpkg: warning: ignoring pre-dependency problem!
  34. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  35.  dpkg pre-depends on zlib1g (>= 1:1.1.4)
  36.   zlib1g is not installed.
  37.  
  38. dpkg: warning: ignoring pre-dependency problem!
  39. (Reading database ... 119 files and directories currently installed.)
  40. Preparing to unpack .../dpkg_1.18.25_amd64.deb ...
  41. Unpacking dpkg (1.18.25) over (1.18.25) ...
  42. dpkg: dpkg: dependency problems, but configuring anyway as you requested:
  43.  dpkg depends on libbz2-1.0; however:
  44.   Package libbz2-1.0 is not installed.
  45.  dpkg depends on libc6 (>= 2.14); however:
  46.   Package libc6 is not installed.
  47.  dpkg depends on liblzma5 (>= 5.2.2); however:
  48.   Package liblzma5 is not installed.
  49.  dpkg depends on libselinux1 (>= 2.3); however:
  50.   Package libselinux1 is not installed.
  51.  dpkg depends on zlib1g (>= 1:1.1.4); however:
  52.   Package zlib1g is not installed.
  53.  dpkg depends on tar (>= 1.28-1); however:
  54.   Package tar is not installed.
  55.  
  56. Setting up dpkg (1.18.25) ...
  57. Selecting previously unselected package libc6:amd64.
  58. (Reading database ... 364 files and directories currently installed.)
  59. Preparing to unpack .../libc6_2.24-11+deb9u3_amd64.deb ...
  60. Unpacking libc6:amd64 (2.24-11+deb9u3) ...
  61. dpkg: libc6:amd64: dependency problems, but configuring anyway as you requested:
  62.  libc6:amd64 depends on libgcc1; however:
  63.   Package libgcc1 is not installed.
  64.  
  65. Setting up libc6:amd64 (2.24-11+deb9u3) ...
  66. Selecting previously unselected package perl-base.
  67. (Reading database ... 682 files and directories currently installed.)
  68. Preparing to unpack .../perl-base_5.24.1-3+deb9u5_amd64.deb ...
  69. Unpacking perl-base (5.24.1-3+deb9u5) ...
  70. Setting up perl-base (5.24.1-3+deb9u5) ...
  71. Selecting previously unselected package mawk.
  72. (Reading database ... 1314 files and directories currently installed.)
  73. Preparing to unpack .../mawk_1.3.3-17+b3_amd64.deb ...
  74. Unpacking mawk (1.3.3-17+b3) ...
  75. Setting up mawk (1.3.3-17+b3) ...
  76. Selecting previously unselected package debconf.
  77. (Reading database ... 1334 files and directories currently installed.)
  78. Preparing to unpack .../debconf_1.5.61deepin_all.deb ...
  79. Unpacking debconf (1.5.61deepin) ...
  80. dpkg: debconf: dependency problems, but configuring anyway as you requested:
  81.  debconf depends on libgtk3-perl; however:
  82.   Package libgtk3-perl is not installed.
  83.  
  84. Setting up debconf (1.5.61deepin) ...
  85. Selecting previously unselected package adwaita-icon-theme.
  86. (Reading database ... 1514 files and directories currently installed.)
  87. Preparing to unpack .../adwaita-icon-theme_3.22.0-1+deb9u1_all.deb ...
  88. Unpacking adwaita-icon-theme (3.22.0-1+deb9u1) ...
  89. Preparing to unpack .../base-files_2019.8-1+comsta_amd64.deb ...
  90. Unpacking base-files (2019.8-1+comsta) over (2019.8-1+comsta) ...
  91. Preparing to unpack .../base-passwd_3.5.43_amd64.deb ...
  92. Unpacking base-passwd (3.5.43) over (3.5.43) ...
  93. Selecting previously unselected package bash.
  94. dpkg: regarding .../archives/bash_4.4-5_amd64.deb containing bash, pre-dependency problem:
  95.  bash pre-depends on dash (>= 0.5.5.1-2.2)
  96.   dash is not installed.
  97.  
  98. dpkg: warning: ignoring pre-dependency problem!
  99. dpkg: regarding .../archives/bash_4.4-5_amd64.deb containing bash, pre-dependency problem:
  100.  bash pre-depends on libtinfo5 (>= 6)
  101.   libtinfo5 is not installed.
  102.  
  103. dpkg: warning: ignoring pre-dependency problem!
  104. Preparing to unpack .../archives/bash_4.4-5_amd64.deb ...
  105. Unpacking bash (4.4-5) ...
  106. Selecting previously unselected package bsdutils.
  107. dpkg: regarding .../bsdutils_1%3a2.29.2-1+deb9u1_amd64.deb containing bsdutils, pre-dependency problem:
  108.  bsdutils pre-depends on libsystemd0
  109.   libsystemd0 is not installed.
  110.  
  111. dpkg: warning: ignoring pre-dependency problem!
  112. Preparing to unpack .../bsdutils_1%3a2.29.2-1+deb9u1_amd64.deb ...
  113. Unpacking bsdutils (1:2.29.2-1+deb9u1) ...
  114. Selecting previously unselected package coreutils.
  115. dpkg: regarding .../coreutils_8.26-3_amd64.deb containing coreutils, pre-dependency problem:
  116.  coreutils pre-depends on libacl1 (>= 2.2.51-8)
  117.   libacl1 is not installed.
  118.  
  119. dpkg: warning: ignoring pre-dependency problem!
  120. dpkg: regarding .../coreutils_8.26-3_amd64.deb containing coreutils, pre-dependency problem:
  121.  coreutils pre-depends on libattr1 (>= 1:2.4.46-8)
  122.   libattr1 is not installed.
  123.  
  124. dpkg: warning: ignoring pre-dependency problem!
  125. dpkg: regarding .../coreutils_8.26-3_amd64.deb containing coreutils, pre-dependency problem:
  126.  coreutils pre-depends on libselinux1 (>= 2.1.13)
  127.   libselinux1 is not installed.
  128.  
  129. dpkg: warning: ignoring pre-dependency problem!
  130. Preparing to unpack .../coreutils_8.26-3_amd64.deb ...
  131. Unpacking coreutils (8.26-3) ...
  132. Selecting previously unselected package dash.
  133. Preparing to unpack .../dash_0.5.8-2.4_amd64.deb ...
  134. Adding 'diversion of /bin/sh to /bin/sh.distrib by dash'
  135. Adding 'diversion of /usr/share/man/man1/sh.1.gz to /usr/share/man/man1/sh.distrib.1.gz by dash'
  136. Unpacking dash (0.5.8-2.4) ...
  137. Selecting previously unselected package dconf-gsettings-backend:amd64.
  138. Preparing to unpack .../dconf-gsettings-backend_0.26.0-2+b1_amd64.deb ...
  139. Unpacking dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
  140. Selecting previously unselected package dconf-service.
  141. Preparing to unpack .../dconf-service_0.26.0-2+b1_amd64.deb ...
  142. Unpacking dconf-service (0.26.0-2+b1) ...
  143. Preparing to unpack .../debconf_1.5.61deepin_all.deb ...
  144. Unpacking debconf (1.5.61deepin) over (1.5.61deepin) ...
  145. Selecting previously unselected package debianutils.
  146. Preparing to unpack .../debianutils_4.8.1.1_amd64.deb ...
  147. Unpacking debianutils (4.8.1.1) ...
  148. Selecting previously unselected package diffutils.
  149. Preparing to unpack .../diffutils_1%3a3.5-3_amd64.deb ...
  150. Unpacking diffutils (1:3.5-3) ...
  151. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  152.  dpkg pre-depends on libbz2-1.0
  153.   libbz2-1.0 is not installed.
  154.  
  155. dpkg: warning: ignoring pre-dependency problem!
  156. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  157.  dpkg pre-depends on liblzma5 (>= 5.2.2)
  158.   liblzma5 is not installed.
  159.  
  160. dpkg: warning: ignoring pre-dependency problem!
  161. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  162.  dpkg pre-depends on libselinux1 (>= 2.3)
  163.   libselinux1 is not installed.
  164.  
  165. dpkg: warning: ignoring pre-dependency problem!
  166. dpkg: regarding .../dpkg_1.18.25_amd64.deb containing dpkg, pre-dependency problem:
  167.  dpkg pre-depends on zlib1g (>= 1:1.1.4)
  168.   zlib1g is not installed.
  169.  
  170. dpkg: warning: ignoring pre-dependency problem!
  171. Preparing to unpack .../dpkg_1.18.25_amd64.deb ...
  172. Unpacking dpkg (1.18.25) over (1.18.25) ...
  173. Selecting previously unselected package e2fslibs:amd64.
  174. Preparing to unpack .../e2fslibs_1.43.4-2_amd64.deb ...
  175. Unpacking e2fslibs:amd64 (1.43.4-2) ...
  176. Selecting previously unselected package e2fsprogs.
  177. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  178.  e2fsprogs pre-depends on e2fslibs (= 1.43.4-2)
  179.   e2fslibs:amd64 is unpacked, but has never been configured.
  180.  
  181. dpkg: warning: ignoring pre-dependency problem!
  182. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  183.  e2fsprogs pre-depends on libblkid1 (>= 2.17.2)
  184.   libblkid1 is not installed.
  185.  
  186. dpkg: warning: ignoring pre-dependency problem!
  187. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  188.  e2fsprogs pre-depends on libcomerr2 (>= 1.42~WIP-2011-10-05-1)
  189.   libcomerr2 is not installed.
  190.  
  191. dpkg: warning: ignoring pre-dependency problem!
  192. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  193.  e2fsprogs pre-depends on libss2 (>= 1.34-1)
  194.   libss2 is not installed.
  195.  
  196. dpkg: warning: ignoring pre-dependency problem!
  197. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  198.  e2fsprogs pre-depends on libuuid1 (>= 2.16)
  199.   libuuid1 is not installed.
  200.  
  201. dpkg: warning: ignoring pre-dependency problem!
  202. dpkg: regarding .../e2fsprogs_1.43.4-2_amd64.deb containing e2fsprogs, pre-dependency problem:
  203.  e2fsprogs pre-depends on util-linux (>= 2.15~rc1-1)
  204.   util-linux is not installed.
  205.  
  206. dpkg: warning: ignoring pre-dependency problem!
  207. Preparing to unpack .../e2fsprogs_1.43.4-2_amd64.deb ...
  208. Unpacking e2fsprogs (1.43.4-2) ...
  209. Selecting previously unselected package findutils.
  210. dpkg: regarding .../findutils_4.6.0+git+20161106-2_amd64.deb containing findutils, pre-dependency problem:
  211.  findutils pre-depends on libselinux1 (>= 1.32)
  212.   libselinux1 is not installed.
  213.  
  214. dpkg: warning: ignoring pre-dependency problem!
  215. Preparing to unpack .../findutils_4.6.0+git+20161106-2_amd64.deb ...
  216. Unpacking findutils (4.6.0+git+20161106-2) ...
  217. Selecting previously unselected package fontconfig.
  218. Preparing to unpack .../fontconfig_2.11.0-6.7+b1_amd64.deb ...
  219. Unpacking fontconfig (2.11.0-6.7+b1) ...
  220. Selecting previously unselected package fontconfig-config.
  221. Preparing to unpack .../fontconfig-config_2.11.0-6.7_all.deb ...
  222. Unpacking fontconfig-config (2.11.0-6.7) ...
  223. Selecting previously unselected package fonts-dejavu-core.
  224. Preparing to unpack .../fonts-dejavu-core_2.37-1_all.deb ...
  225. Unpacking fonts-dejavu-core (2.37-1) ...
  226. Selecting previously unselected package gcc-6-base:amd64.
  227. Preparing to unpack .../gcc-6-base_6.3.0-18+deb9u1_amd64.deb ...
  228. Unpacking gcc-6-base:amd64 (6.3.0-18+deb9u1) ...
  229. Selecting previously unselected package gir1.2-atk-1.0:amd64.
  230. Preparing to unpack .../gir1.2-atk-1.0_2.22.0-1_amd64.deb ...
  231. Unpacking gir1.2-atk-1.0:amd64 (2.22.0-1) ...
  232. Selecting previously unselected package gir1.2-freedesktop:amd64.
  233. Preparing to unpack .../gir1.2-freedesktop_1.50.0-1+b1_amd64.deb ...
  234. Unpacking gir1.2-freedesktop:amd64 (1.50.0-1+b1) ...
  235. Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
  236. Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.36.5-2+deb9u2_amd64.deb ...
  237. Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.36.5-2+deb9u2) ...
  238. Selecting previously unselected package gir1.2-glib-2.0:amd64.
  239. Preparing to unpack .../gir1.2-glib-2.0_1.50.0-1+b1_amd64.deb ...
  240. Unpacking gir1.2-glib-2.0:amd64 (1.50.0-1+b1) ...
  241. Selecting previously unselected package gir1.2-gtk-3.0:amd64.
  242. Preparing to unpack .../gir1.2-gtk-3.0_3.22.11-1deepin_amd64.deb ...
  243. Unpacking gir1.2-gtk-3.0:amd64 (3.22.11-1deepin) ...
  244. Selecting previously unselected package gir1.2-pango-1.0:amd64.
  245. Preparing to unpack .../gir1.2-pango-1.0_1.40.5-1_amd64.deb ...
  246. Unpacking gir1.2-pango-1.0:amd64 (1.40.5-1) ...
  247. Selecting previously unselected package glib-networking:amd64.
  248. Preparing to unpack .../glib-networking_2.50.0-1+b1_amd64.deb ...
  249. Unpacking glib-networking:amd64 (2.50.0-1+b1) ...
  250. Selecting previously unselected package glib-networking-common.
  251. Preparing to unpack .../glib-networking-common_2.50.0-1_all.deb ...
  252. Unpacking glib-networking-common (2.50.0-1) ...
  253. Selecting previously unselected package glib-networking-services.
  254. Preparing to unpack .../glib-networking-services_2.50.0-1+b1_amd64.deb ...
  255. Unpacking glib-networking-services (2.50.0-1+b1) ...
  256. Selecting previously unselected package grep.
  257. dpkg: regarding .../archives/grep_2.27-2_amd64.deb containing grep, pre-dependency problem:
  258.  grep pre-depends on libpcre3
  259.   libpcre3 is not installed.
  260.  
  261. dpkg: warning: ignoring pre-dependency problem!
  262. Preparing to unpack .../archives/grep_2.27-2_amd64.deb ...
  263. Unpacking grep (2.27-2) ...
  264. Selecting previously unselected package gsettings-desktop-schemas.
  265. Preparing to unpack .../gsettings-desktop-schemas_3.22.0-1_all.deb ...
  266. Unpacking gsettings-desktop-schemas (3.22.0-1) ...
  267. Selecting previously unselected package gtk-update-icon-cache.
  268. Preparing to unpack .../gtk-update-icon-cache_3.22.11-1deepin_amd64.deb ...
  269. No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
  270. No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
  271. Unpacking gtk-update-icon-cache (3.22.11-1deepin) ...
  272. Selecting previously unselected package gzip.
  273. Preparing to unpack .../gzip_1.6-5+b1_amd64.deb ...
  274. Unpacking gzip (1.6-5+b1) ...
  275. Selecting previously unselected package hicolor-icon-theme.
  276. Preparing to unpack .../hicolor-icon-theme_0.15-1_all.deb ...
  277. Unpacking hicolor-icon-theme (0.15-1) ...
  278. Selecting previously unselected package hostname.
  279. Preparing to unpack .../hostname_3.18+b1_amd64.deb ...
  280. Unpacking hostname (3.18+b1) ...
  281. Selecting previously unselected package init-system-helpers.
  282. Preparing to unpack .../init-system-helpers_1.48_all.deb ...
  283. Unpacking init-system-helpers (1.48) ...
  284. Selecting previously unselected package libacl1:amd64.
  285. Preparing to unpack .../libacl1_2.2.52-3+b1_amd64.deb ...
  286. Unpacking libacl1:amd64 (2.2.52-3+b1) ...
  287. Selecting previously unselected package libatk-bridge2.0-0:amd64.
  288. Preparing to unpack .../libatk-bridge2.0-0_2.22.0-2_amd64.deb ...
  289. Unpacking libatk-bridge2.0-0:amd64 (2.22.0-2) ...
  290. Selecting previously unselected package libatk1.0-0:amd64.
  291. Preparing to unpack .../libatk1.0-0_2.22.0-1_amd64.deb ...
  292. Unpacking libatk1.0-0:amd64 (2.22.0-1) ...
  293. Selecting previously unselected package libatk1.0-data.
  294. Preparing to unpack .../libatk1.0-data_2.22.0-1_all.deb ...
  295. Unpacking libatk1.0-data (2.22.0-1) ...
  296. Selecting previously unselected package libatspi2.0-0:amd64.
  297. Preparing to unpack .../libatspi2.0-0_2.22.0-6+deb9u1_amd64.deb ...
  298. Unpacking libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
  299. Selecting previously unselected package libattr1:amd64.
  300. Preparing to unpack .../libattr1_1%3a2.4.47-2+b2_amd64.deb ...
  301. Unpacking libattr1:amd64 (1:2.4.47-2+b2) ...
  302. Selecting previously unselected package libaudit-common.
  303. Preparing to unpack .../libaudit-common_1%3a2.6.7-2_all.deb ...
  304. Unpacking libaudit-common (1:2.6.7-2) ...
  305. Selecting previously unselected package libaudit1:amd64.
  306. Preparing to unpack .../libaudit1_1%3a2.6.7-2_amd64.deb ...
  307. Unpacking libaudit1:amd64 (1:2.6.7-2) ...
  308. Selecting previously unselected package libavahi-client3:amd64.
  309. Preparing to unpack .../libavahi-client3_0.6.32-2_amd64.deb ...
  310. Unpacking libavahi-client3:amd64 (0.6.32-2) ...
  311. Selecting previously unselected package libavahi-common-data:amd64.
  312. Preparing to unpack .../libavahi-common-data_0.6.32-2_amd64.deb ...
  313. Unpacking libavahi-common-data:amd64 (0.6.32-2) ...
  314. Selecting previously unselected package libavahi-common3:amd64.
  315. Preparing to unpack .../libavahi-common3_0.6.32-2_amd64.deb ...
  316. Unpacking libavahi-common3:amd64 (0.6.32-2) ...
  317. Selecting previously unselected package libblkid1:amd64.
  318. Preparing to unpack .../libblkid1_2.29.2-1+deb9u1_amd64.deb ...
  319. Unpacking libblkid1:amd64 (2.29.2-1+deb9u1) ...
  320. Selecting previously unselected package libbsd0:amd64.
  321. Preparing to unpack .../libbsd0_0.8.3-1_amd64.deb ...
  322. Unpacking libbsd0:amd64 (0.8.3-1) ...
  323. Selecting previously unselected package libbz2-1.0:amd64.
  324. Preparing to unpack .../libbz2-1.0_1.0.6-8.1_amd64.deb ...
  325. Unpacking libbz2-1.0:amd64 (1.0.6-8.1) ...
  326. Selecting previously unselected package libc-bin.
  327. Preparing to unpack .../libc-bin_2.24-11+deb9u3_amd64.deb ...
  328. Unpacking libc-bin (2.24-11+deb9u3) ...
  329. Preparing to unpack .../libc6_2.24-11+deb9u3_amd64.deb ...
  330. Unpacking libc6:amd64 (2.24-11+deb9u3) over (2.24-11+deb9u3) ...
  331. Selecting previously unselected package libcairo-gobject-perl.
  332. Preparing to unpack .../libcairo-gobject-perl_1.004-2+b1_amd64.deb ...
  333. Unpacking libcairo-gobject-perl (1.004-2+b1) ...
  334. Selecting previously unselected package libcairo-gobject2:amd64.
  335. Preparing to unpack .../libcairo-gobject2_1.14.8-1_amd64.deb ...
  336. Unpacking libcairo-gobject2:amd64 (1.14.8-1) ...
  337. Selecting previously unselected package libcairo-perl.
  338. Preparing to unpack .../libcairo-perl_1.106-1+b2_amd64.deb ...
  339. Unpacking libcairo-perl (1.106-1+b2) ...
  340. Selecting previously unselected package libcairo2:amd64.
  341. Preparing to unpack .../libcairo2_1.14.8-1_amd64.deb ...
  342. Unpacking libcairo2:amd64 (1.14.8-1) ...
  343. Selecting previously unselected package libcap-ng0:amd64.
  344. Preparing to unpack .../libcap-ng0_0.7.7-3+b1_amd64.deb ...
  345. Unpacking libcap-ng0:amd64 (0.7.7-3+b1) ...
  346. Selecting previously unselected package libcolord2:amd64.
  347. Preparing to unpack .../libcolord2_1.3.3-2_amd64.deb ...
  348. Unpacking libcolord2:amd64 (1.3.3-2) ...
  349. Selecting previously unselected package libcomerr2:amd64.
  350. Preparing to unpack .../libcomerr2_1.43.4-2_amd64.deb ...
  351. Unpacking libcomerr2:amd64 (1.43.4-2) ...
  352. Selecting previously unselected package libcroco3:amd64.
  353. Preparing to unpack .../libcroco3_0.6.11-3_amd64.deb ...
  354. Unpacking libcroco3:amd64 (0.6.11-3) ...
  355. Selecting previously unselected package libcups2:amd64.
  356. Preparing to unpack .../libcups2_2.2.1-8+deb9u2_amd64.deb ...
  357. Unpacking libcups2:amd64 (2.2.1-8+deb9u2) ...
  358. Selecting previously unselected package libdatrie1:amd64.
  359. Preparing to unpack .../libdatrie1_0.2.10-4+b1_amd64.deb ...
  360. Unpacking libdatrie1:amd64 (0.2.10-4+b1) ...
  361. Selecting previously unselected package libdb5.3:amd64.
  362. Preparing to unpack .../libdb5.3_5.3.28-12+deb9u1_amd64.deb ...
  363. Unpacking libdb5.3:amd64 (5.3.28-12+deb9u1) ...
  364. Selecting previously unselected package libdbus-1-3:amd64.
  365. Preparing to unpack .../libdbus-1-3_1.10.26-0+deb9u1_amd64.deb ...
  366. Unpacking libdbus-1-3:amd64 (1.10.26-0+deb9u1) ...
  367. Selecting previously unselected package libdconf1:amd64.
  368. Preparing to unpack .../libdconf1_0.26.0-2+b1_amd64.deb ...
  369. Unpacking libdconf1:amd64 (0.26.0-2+b1) ...
  370. Selecting previously unselected package libdebconfclient0:amd64.
  371. Preparing to unpack .../libdebconfclient0_0.227_amd64.deb ...
  372. Unpacking libdebconfclient0:amd64 (0.227) ...
  373. Selecting previously unselected package libdpkg-perl.
  374. Preparing to unpack .../libdpkg-perl_1.18.25_all.deb ...
  375. Unpacking libdpkg-perl (1.18.25) ...
  376. Selecting previously unselected package libdrm-common.
  377. Preparing to unpack .../libdrm-common_2.4.95-1~bpo9+3deepin_all.deb ...
  378. Unpacking libdrm-common (2.4.95-1~bpo9+3deepin) ...
  379. Selecting previously unselected package libdrm2:amd64.
  380. Preparing to unpack .../libdrm2_2.4.95-1~bpo9+3deepin_amd64.deb ...
  381. Unpacking libdrm2:amd64 (2.4.95-1~bpo9+3deepin) ...
  382. Selecting previously unselected package libegl-mesa0:amd64.
  383. Preparing to unpack .../libegl-mesa0_18.1.9-1~bpo9+3deepin_amd64.deb ...
  384. Unpacking libegl-mesa0:amd64 (18.1.9-1~bpo9+3deepin) ...
  385. Selecting previously unselected package libegl1:amd64.
  386. Preparing to unpack .../libegl1_1.1.0-1_amd64.deb ...
  387. Unpacking libegl1:amd64 (1.1.0-1) ...
  388. Selecting previously unselected package libepoxy0:amd64.
  389. Preparing to unpack .../libepoxy0_1.3.1-2_amd64.deb ...
  390. Unpacking libepoxy0:amd64 (1.3.1-2) ...
  391. Selecting previously unselected package libexpat1:amd64.
  392. Preparing to unpack .../libexpat1_2.2.0-2+deb9u1_amd64.deb ...
  393. Unpacking libexpat1:amd64 (2.2.0-2+deb9u1) ...
  394. Selecting previously unselected package libextutils-depends-perl.
  395. Preparing to unpack .../libextutils-depends-perl_0.405-1_all.deb ...
  396. Unpacking libextutils-depends-perl (0.405-1) ...
  397. Selecting previously unselected package libextutils-pkgconfig-perl.
  398. Preparing to unpack .../libextutils-pkgconfig-perl_1.15-1_all.deb ...
  399. Unpacking libextutils-pkgconfig-perl (1.15-1) ...
  400. Selecting previously unselected package libfdisk1:amd64.
  401. Preparing to unpack .../libfdisk1_2.29.2-1+deb9u1_amd64.deb ...
  402. Unpacking libfdisk1:amd64 (2.29.2-1+deb9u1) ...
  403. Selecting previously unselected package libffi6:amd64.
  404. Preparing to unpack .../libffi6_3.2.1-6_amd64.deb ...
  405. Unpacking libffi6:amd64 (3.2.1-6) ...
  406. Selecting previously unselected package libfontconfig1:amd64.
  407. Preparing to unpack .../libfontconfig1_2.11.0-6.7+b1_amd64.deb ...
  408. Unpacking libfontconfig1:amd64 (2.11.0-6.7+b1) ...
  409. Selecting previously unselected package libfreetype6:amd64.
  410. Preparing to unpack .../libfreetype6_2.6.3-3.2_amd64.deb ...
  411. Unpacking libfreetype6:amd64 (2.6.3-3.2) ...
  412. Selecting previously unselected package libgbm1:amd64.
  413. Preparing to unpack .../libgbm1_18.1.9-1~bpo9+3deepin_amd64.deb ...
  414. Unpacking libgbm1:amd64 (18.1.9-1~bpo9+3deepin) ...
  415. Selecting previously unselected package libgcc1:amd64.
  416. Preparing to unpack .../libgcc1_1%3a6.3.0-18+deb9u1_amd64.deb ...
  417. Unpacking libgcc1:amd64 (1:6.3.0-18+deb9u1) ...
  418. Selecting previously unselected package libgcrypt20:amd64.
  419. Preparing to unpack .../libgcrypt20_1.7.6-2+deb9u3_amd64.deb ...
  420. Unpacking libgcrypt20:amd64 (1.7.6-2+deb9u3) ...
  421. Selecting previously unselected package libgdbm3:amd64.
  422. Preparing to unpack .../libgdbm3_1.8.3-14_amd64.deb ...
  423. Unpacking libgdbm3:amd64 (1.8.3-14) ...
  424. Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
  425. Preparing to unpack .../libgdk-pixbuf2.0-0_2.36.5-2+deb9u2_amd64.deb ...
  426. Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
  427. Selecting previously unselected package libgdk-pixbuf2.0-common.
  428. Preparing to unpack .../libgdk-pixbuf2.0-common_2.36.5-2+deb9u2_all.deb ...
  429. Unpacking libgdk-pixbuf2.0-common (2.36.5-2+deb9u2) ...
  430. Selecting previously unselected package libgirepository-1.0-1:amd64.
  431. Preparing to unpack .../libgirepository-1.0-1_1.50.0-1+b1_amd64.deb ...
  432. Unpacking libgirepository-1.0-1:amd64 (1.50.0-1+b1) ...
  433. Selecting previously unselected package libglapi-mesa:amd64.
  434. Preparing to unpack .../libglapi-mesa_18.1.9-1~bpo9+3deepin_amd64.deb ...
  435. Unpacking libglapi-mesa:amd64 (18.1.9-1~bpo9+3deepin) ...
  436. Selecting previously unselected package libglib-object-introspection-perl.
  437. Preparing to unpack .../libglib-object-introspection-perl_0.042-1_amd64.deb ...
  438. Unpacking libglib-object-introspection-perl (0.042-1) ...
  439. Selecting previously unselected package libglib-perl.
  440. Preparing to unpack .../libglib-perl_3%3a1.324-1_amd64.deb ...
  441. Unpacking libglib-perl (3:1.324-1) ...
  442. Selecting previously unselected package libglib2.0-0:amd64.
  443. Preparing to unpack .../libglib2.0-0_2.50.3-2_amd64.deb ...
  444. Unpacking libglib2.0-0:amd64 (2.50.3-2) ...
  445. Selecting previously unselected package libglvnd0:amd64.
  446. Preparing to unpack .../libglvnd0_1.1.0-1_amd64.deb ...
  447. Unpacking libglvnd0:amd64 (1.1.0-1) ...
  448. Selecting previously unselected package libgmp10:amd64.
  449. Preparing to unpack .../libgmp10_2%3a6.1.2+dfsg-1_amd64.deb ...
  450. Unpacking libgmp10:amd64 (2:6.1.2+dfsg-1) ...
  451. Selecting previously unselected package libgnutls30:amd64.
  452. Preparing to unpack .../libgnutls30_3.5.8-5+deb9u4_amd64.deb ...
  453. Unpacking libgnutls30:amd64 (3.5.8-5+deb9u4) ...
  454. Selecting previously unselected package libgpg-error0:amd64.
  455. Preparing to unpack .../libgpg-error0_1.26-2_amd64.deb ...
  456. Unpacking libgpg-error0:amd64 (1.26-2) ...
  457. Selecting previously unselected package libgraphite2-3:amd64.
  458. Preparing to unpack .../libgraphite2-3_1.3.10-1_amd64.deb ...
  459. Unpacking libgraphite2-3:amd64 (1.3.10-1) ...
  460. Selecting previously unselected package libgssapi-krb5-2:amd64.
  461. Preparing to unpack .../libgssapi-krb5-2_1.15-1+deb9u1_amd64.deb ...
  462. Unpacking libgssapi-krb5-2:amd64 (1.15-1+deb9u1) ...
  463. Selecting previously unselected package libgtk-3-0:amd64.
  464. Preparing to unpack .../libgtk-3-0_3.22.11-1deepin_amd64.deb ...
  465. Unpacking libgtk-3-0:amd64 (3.22.11-1deepin) ...
  466. Selecting previously unselected package libgtk-3-common.
  467. Preparing to unpack .../libgtk-3-common_3.22.11-1deepin_all.deb ...
  468. Unpacking libgtk-3-common (3.22.11-1deepin) ...
  469. Selecting previously unselected package libgtk3-perl.
  470. Preparing to unpack .../libgtk3-perl_0.030-1_all.deb ...
  471. Unpacking libgtk3-perl (0.030-1) ...
  472. Selecting previously unselected package libharfbuzz0b:amd64.
  473. Preparing to unpack .../libharfbuzz0b_1.4.2-1_amd64.deb ...
  474. Unpacking libharfbuzz0b:amd64 (1.4.2-1) ...
  475. Selecting previously unselected package libhogweed4:amd64.
  476. Preparing to unpack .../libhogweed4_3.3-1+b2_amd64.deb ...
  477. Unpacking libhogweed4:amd64 (3.3-1+b2) ...
  478. Selecting previously unselected package libicu57:amd64.
  479. Preparing to unpack .../libicu57_57.1-6+deb9u2_amd64.deb ...
  480. Unpacking libicu57:amd64 (57.1-6+deb9u2) ...
  481. Selecting previously unselected package libidn11:amd64.
  482. Preparing to unpack .../libidn11_1.33-1_amd64.deb ...
  483. Unpacking libidn11:amd64 (1.33-1) ...
  484. Selecting previously unselected package libjbig0:amd64.
  485. Preparing to unpack .../libjbig0_2.1-3.1+b2_amd64.deb ...
  486. Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
  487. Selecting previously unselected package libjpeg62-turbo:amd64.
  488. Preparing to unpack .../libjpeg62-turbo_1%3a1.5.1-2_amd64.deb ...
  489. Unpacking libjpeg62-turbo:amd64 (1:1.5.1-2) ...
  490. Selecting previously unselected package libjson-glib-1.0-0:amd64.
  491. Preparing to unpack .../libjson-glib-1.0-0_1.2.6-1_amd64.deb ...
  492. Unpacking libjson-glib-1.0-0:amd64 (1.2.6-1) ...
  493. Selecting previously unselected package libjson-glib-1.0-common.
  494. Preparing to unpack .../libjson-glib-1.0-common_1.2.6-1_all.deb ...
  495. Unpacking libjson-glib-1.0-common (1.2.6-1) ...
  496. Selecting previously unselected package libk5crypto3:amd64.
  497. Preparing to unpack .../libk5crypto3_1.15-1+deb9u1_amd64.deb ...
  498. Unpacking libk5crypto3:amd64 (1.15-1+deb9u1) ...
  499. Selecting previously unselected package libkeyutils1:amd64.
  500. Preparing to unpack .../libkeyutils1_1.5.9-9_amd64.deb ...
  501. Unpacking libkeyutils1:amd64 (1.5.9-9) ...
  502. Selecting previously unselected package libkrb5-3:amd64.
  503. Preparing to unpack .../libkrb5-3_1.15-1+deb9u1_amd64.deb ...
  504. Unpacking libkrb5-3:amd64 (1.15-1+deb9u1) ...
  505. Selecting previously unselected package libkrb5support0:amd64.
  506. Preparing to unpack .../libkrb5support0_1.15-1+deb9u1_amd64.deb ...
  507. Unpacking libkrb5support0:amd64 (1.15-1+deb9u1) ...
  508. Selecting previously unselected package liblcms2-2:amd64.
  509. Preparing to unpack .../liblcms2-2_2.8-4+deb9u1_amd64.deb ...
  510. Unpacking liblcms2-2:amd64 (2.8-4+deb9u1) ...
  511. Selecting previously unselected package liblz4-1:amd64.
  512. Preparing to unpack .../liblz4-1_0.0~r131-2+b1_amd64.deb ...
  513. Unpacking liblz4-1:amd64 (0.0~r131-2+b1) ...
  514. Selecting previously unselected package liblzma5:amd64.
  515. Preparing to unpack .../liblzma5_5.2.2-1.2+b1_amd64.deb ...
  516. Unpacking liblzma5:amd64 (5.2.2-1.2+b1) ...
  517. Selecting previously unselected package libmount1:amd64.
  518. Preparing to unpack .../libmount1_2.29.2-1+deb9u1_amd64.deb ...
  519. Unpacking libmount1:amd64 (2.29.2-1+deb9u1) ...
  520. Selecting previously unselected package libncursesw5:amd64.
  521. Preparing to unpack .../libncursesw5_6.0+20161126-1+deb9u2_amd64.deb ...
  522. Unpacking libncursesw5:amd64 (6.0+20161126-1+deb9u2) ...
  523. Selecting previously unselected package libnettle6:amd64.
  524. Preparing to unpack .../libnettle6_3.3-1+b2_amd64.deb ...
  525. Unpacking libnettle6:amd64 (3.3-1+b2) ...
  526. Selecting previously unselected package libp11-kit0:amd64.
  527. Preparing to unpack .../libp11-kit0_0.23.3-2_amd64.deb ...
  528. Unpacking libp11-kit0:amd64 (0.23.3-2) ...
  529. Selecting previously unselected package libpam-modules:amd64.
  530. dpkg: regarding .../libpam-modules_1.1.8-3.6_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  531.  libpam-modules pre-depends on libaudit1 (>= 1:2.2.1)
  532.   libaudit1:amd64 is unpacked, but has never been configured.
  533.  
  534. dpkg: warning: ignoring pre-dependency problem!
  535. dpkg: regarding .../libpam-modules_1.1.8-3.6_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  536.  libpam-modules pre-depends on libdb5.3
  537.   libdb5.3:amd64 is unpacked, but has never been configured.
  538.  
  539. dpkg: warning: ignoring pre-dependency problem!
  540. dpkg: regarding .../libpam-modules_1.1.8-3.6_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  541.  libpam-modules pre-depends on libpam0g (>= 1.1.3-2)
  542.   libpam0g is not installed.
  543.  
  544. dpkg: warning: ignoring pre-dependency problem!
  545. dpkg: regarding .../libpam-modules_1.1.8-3.6_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  546.  libpam-modules pre-depends on libselinux1 (>= 2.1.9)
  547.   libselinux1 is not installed.
  548.  
  549. dpkg: warning: ignoring pre-dependency problem!
  550. dpkg: regarding .../libpam-modules_1.1.8-3.6_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  551.  libpam-modules pre-depends on libpam-modules-bin (= 1.1.8-3.6)
  552.   libpam-modules-bin is not installed.
  553.  
  554. dpkg: warning: ignoring pre-dependency problem!
  555. Preparing to unpack .../libpam-modules_1.1.8-3.6_amd64.deb ...
  556. Unpacking libpam-modules:amd64 (1.1.8-3.6) ...
  557. Selecting previously unselected package libpam-modules-bin.
  558. Preparing to unpack .../libpam-modules-bin_1.1.8-3.6_amd64.deb ...
  559. Unpacking libpam-modules-bin (1.1.8-3.6) ...
  560. Selecting previously unselected package libpam-runtime.
  561. Preparing to unpack .../libpam-runtime_1.1.8-3.6_all.deb ...
  562. Unpacking libpam-runtime (1.1.8-3.6) ...
  563. Selecting previously unselected package libpam0g:amd64.
  564. Preparing to unpack .../libpam0g_1.1.8-3.6_amd64.deb ...
  565. Unpacking libpam0g:amd64 (1.1.8-3.6) ...
  566. Selecting previously unselected package libpango-1.0-0:amd64.
  567. Preparing to unpack .../libpango-1.0-0_1.40.5-1_amd64.deb ...
  568. Unpacking libpango-1.0-0:amd64 (1.40.5-1) ...
  569. Selecting previously unselected package libpangocairo-1.0-0:amd64.
  570. Preparing to unpack .../libpangocairo-1.0-0_1.40.5-1_amd64.deb ...
  571. Unpacking libpangocairo-1.0-0:amd64 (1.40.5-1) ...
  572. Selecting previously unselected package libpangoft2-1.0-0:amd64.
  573. Preparing to unpack .../libpangoft2-1.0-0_1.40.5-1_amd64.deb ...
  574. Unpacking libpangoft2-1.0-0:amd64 (1.40.5-1) ...
  575. Selecting previously unselected package libpangoxft-1.0-0:amd64.
  576. Preparing to unpack .../libpangoxft-1.0-0_1.40.5-1_amd64.deb ...
  577. Unpacking libpangoxft-1.0-0:amd64 (1.40.5-1) ...
  578. Selecting previously unselected package libpcre3:amd64.
  579. dpkg: regarding .../libpcre3_2%3a8.39-3_amd64.deb containing libpcre3:amd64, pre-dependency problem:
  580.  libpcre3 pre-depends on multiarch-support
  581.   multiarch-support is not installed.
  582.  
  583. dpkg: warning: ignoring pre-dependency problem!
  584. Preparing to unpack .../libpcre3_2%3a8.39-3_amd64.deb ...
  585. Unpacking libpcre3:amd64 (2:8.39-3) ...
  586. Selecting previously unselected package libperl5.24:amd64.
  587. Preparing to unpack .../libperl5.24_5.24.1-3+deb9u5_amd64.deb ...
  588. Unpacking libperl5.24:amd64 (5.24.1-3+deb9u5) ...
  589. Selecting previously unselected package libpixman-1-0:amd64.
  590. Preparing to unpack .../libpixman-1-0_0.34.0-1_amd64.deb ...
  591. Unpacking libpixman-1-0:amd64 (0.34.0-1) ...
  592. Selecting previously unselected package libpng16-16:amd64.
  593. Preparing to unpack .../libpng16-16_1.6.28-1_amd64.deb ...
  594. Unpacking libpng16-16:amd64 (1.6.28-1) ...
  595. Selecting previously unselected package libproxy1v5:amd64.
  596. Preparing to unpack .../libproxy1v5_0.4.14-2_amd64.deb ...
  597. Unpacking libproxy1v5:amd64 (0.4.14-2) ...
  598. Selecting previously unselected package librest-0.7-0:amd64.
  599. Preparing to unpack .../librest-0.7-0_0.8.0-2_amd64.deb ...
  600. Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
  601. Selecting previously unselected package librsvg2-2:amd64.
  602. Preparing to unpack .../librsvg2-2_2.40.16-1+b1_amd64.deb ...
  603. Unpacking librsvg2-2:amd64 (2.40.16-1+b1) ...
  604. Selecting previously unselected package librsvg2-common:amd64.
  605. Preparing to unpack .../librsvg2-common_2.40.16-1+b1_amd64.deb ...
  606. Unpacking librsvg2-common:amd64 (2.40.16-1+b1) ...
  607. Selecting previously unselected package libselinux1:amd64.
  608. Preparing to unpack .../libselinux1_2.6-3+b3_amd64.deb ...
  609. Unpacking libselinux1:amd64 (2.6-3+b3) ...
  610. Selecting previously unselected package libsemanage-common.
  611. Preparing to unpack .../libsemanage-common_2.6-2_all.deb ...
  612. Unpacking libsemanage-common (2.6-2) ...
  613. Selecting previously unselected package libsemanage1:amd64.
  614. Preparing to unpack .../libsemanage1_2.6-2_amd64.deb ...
  615. Unpacking libsemanage1:amd64 (2.6-2) ...
  616. Selecting previously unselected package libsepol1:amd64.
  617. Preparing to unpack .../libsepol1_2.6-2_amd64.deb ...
  618. Unpacking libsepol1:amd64 (2.6-2) ...
  619. Selecting previously unselected package libsmartcols1:amd64.
  620. Preparing to unpack .../libsmartcols1_2.29.2-1+deb9u1_amd64.deb ...
  621. Unpacking libsmartcols1:amd64 (2.29.2-1+deb9u1) ...
  622. Selecting previously unselected package libsoup-gnome2.4-1:amd64.
  623. Preparing to unpack .../libsoup-gnome2.4-1_2.56.0-2+deb9u2_amd64.deb ...
  624. Unpacking libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
  625. Selecting previously unselected package libsoup2.4-1:amd64.
  626. Preparing to unpack .../libsoup2.4-1_2.56.0-2+deb9u2_amd64.deb ...
  627. Unpacking libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
  628. Selecting previously unselected package libsqlite3-0:amd64.
  629. Preparing to unpack .../libsqlite3-0_3.16.2-5+deb9u1_amd64.deb ...
  630. Unpacking libsqlite3-0:amd64 (3.16.2-5+deb9u1) ...
  631. Selecting previously unselected package libss2:amd64.
  632. Preparing to unpack .../libss2_1.43.4-2_amd64.deb ...
  633. Unpacking libss2:amd64 (1.43.4-2) ...
  634. Selecting previously unselected package libstdc++6:amd64.
  635. Preparing to unpack .../libstdc++6_6.3.0-18+deb9u1_amd64.deb ...
  636. Unpacking libstdc++6:amd64 (6.3.0-18+deb9u1) ...
  637. Selecting previously unselected package libsystemd0:amd64.
  638. dpkg: regarding .../libsystemd0_232-25+deb9u6_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  639.  libsystemd0 pre-depends on libgcrypt20 (>= 1.7.0)
  640.   libgcrypt20:amd64 is unpacked, but has never been configured.
  641.  
  642. dpkg: warning: ignoring pre-dependency problem!
  643. dpkg: regarding .../libsystemd0_232-25+deb9u6_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  644.  libsystemd0 pre-depends on liblz4-1 (>= 0.0~r113)
  645.   liblz4-1:amd64 is unpacked, but has never been configured.
  646.  
  647. dpkg: warning: ignoring pre-dependency problem!
  648. dpkg: regarding .../libsystemd0_232-25+deb9u6_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  649.  libsystemd0 pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
  650.   liblzma5:amd64 is unpacked, but has never been configured.
  651.  
  652. dpkg: warning: ignoring pre-dependency problem!
  653. dpkg: regarding .../libsystemd0_232-25+deb9u6_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  654.  libsystemd0 pre-depends on libselinux1 (>= 2.1.9)
  655.   libselinux1:amd64 is unpacked, but has never been configured.
  656.  
  657. dpkg: warning: ignoring pre-dependency problem!
  658. Preparing to unpack .../libsystemd0_232-25+deb9u6_amd64.deb ...
  659. Unpacking libsystemd0:amd64 (232-25+deb9u6) ...
  660. Selecting previously unselected package libtasn1-6:amd64.
  661. Preparing to unpack .../libtasn1-6_4.10-1.1+deb9u1_amd64.deb ...
  662. Unpacking libtasn1-6:amd64 (4.10-1.1+deb9u1) ...
  663. Selecting previously unselected package libthai-data.
  664. Preparing to unpack .../libthai-data_0.1.26-1_all.deb ...
  665. Unpacking libthai-data (0.1.26-1) ...
  666. Selecting previously unselected package libthai0:amd64.
  667. Preparing to unpack .../libthai0_0.1.26-1_amd64.deb ...
  668. Unpacking libthai0:amd64 (0.1.26-1) ...
  669. Selecting previously unselected package libtiff5:amd64.
  670. Preparing to unpack .../libtiff5_4.0.8-2+deb9u4_amd64.deb ...
  671. Unpacking libtiff5:amd64 (4.0.8-2+deb9u4) ...
  672. Selecting previously unselected package libtinfo5:amd64.
  673. Preparing to unpack .../libtinfo5_6.0+20161126-1+deb9u2_amd64.deb ...
  674. Unpacking libtinfo5:amd64 (6.0+20161126-1+deb9u2) ...
  675. Selecting previously unselected package libudev1:amd64.
  676. Preparing to unpack .../libudev1_232-25+deb9u6_amd64.deb ...
  677. Unpacking libudev1:amd64 (232-25+deb9u6) ...
  678. Selecting previously unselected package libustr-1.0-1:amd64.
  679. Preparing to unpack .../libustr-1.0-1_1.0.4-6_amd64.deb ...
  680. Unpacking libustr-1.0-1:amd64 (1.0.4-6) ...
  681. Selecting previously unselected package libuuid1:amd64.
  682. Preparing to unpack .../libuuid1_2.29.2-1+deb9u1_amd64.deb ...
  683. Unpacking libuuid1:amd64 (2.29.2-1+deb9u1) ...
  684. Selecting previously unselected package libwayland-client0:amd64.
  685. Preparing to unpack .../libwayland-client0_1.16.0-1~bpo9+1_amd64.deb ...
  686. Unpacking libwayland-client0:amd64 (1.16.0-1~bpo9+1) ...
  687. Selecting previously unselected package libwayland-cursor0:amd64.
  688. Preparing to unpack .../libwayland-cursor0_1.16.0-1~bpo9+1_amd64.deb ...
  689. Unpacking libwayland-cursor0:amd64 (1.16.0-1~bpo9+1) ...
  690. Selecting previously unselected package libwayland-egl1:amd64.
  691. Preparing to unpack .../libwayland-egl1_1.16.0-1~bpo9+1_amd64.deb ...
  692. Unpacking libwayland-egl1:amd64 (1.16.0-1~bpo9+1) ...
  693. Selecting previously unselected package libwayland-egl1-mesa:amd64.
  694. Preparing to unpack .../libwayland-egl1-mesa_18.1.9-1~bpo9+3deepin_amd64.deb ...
  695. Unpacking libwayland-egl1-mesa:amd64 (18.1.9-1~bpo9+3deepin) ...
  696. Selecting previously unselected package libwayland-server0:amd64.
  697. Preparing to unpack .../libwayland-server0_1.16.0-1~bpo9+1_amd64.deb ...
  698. Unpacking libwayland-server0:amd64 (1.16.0-1~bpo9+1) ...
  699. Selecting previously unselected package libx11-6:amd64.
  700. Preparing to unpack .../libx11-6_2%3a1.6.4-3+deb9u1_amd64.deb ...
  701. Unpacking libx11-6:amd64 (2:1.6.4-3+deb9u1) ...
  702. Selecting previously unselected package libx11-data.
  703. Preparing to unpack .../libx11-data_2%3a1.6.4-3+deb9u1_all.deb ...
  704. Unpacking libx11-data (2:1.6.4-3+deb9u1) ...
  705. Selecting previously unselected package libx11-xcb1:amd64.
  706. Preparing to unpack .../libx11-xcb1_2%3a1.6.4-3+deb9u1_amd64.deb ...
  707. Unpacking libx11-xcb1:amd64 (2:1.6.4-3+deb9u1) ...
  708. Selecting previously unselected package libxau6:amd64.
  709. dpkg: regarding .../libxau6_1%3a1.0.8-1_amd64.deb containing libxau6:amd64, pre-dependency problem:
  710.  libxau6 pre-depends on multiarch-support
  711.   multiarch-support is not installed.
  712.  
  713. dpkg: warning: ignoring pre-dependency problem!
  714. Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
  715. Unpacking libxau6:amd64 (1:1.0.8-1) ...
  716. Selecting previously unselected package libxcb-dri2-0:amd64.
  717. Preparing to unpack .../libxcb-dri2-0_1.12-1_amd64.deb ...
  718. Unpacking libxcb-dri2-0:amd64 (1.12-1) ...
  719. Selecting previously unselected package libxcb-dri3-0:amd64.
  720. Preparing to unpack .../libxcb-dri3-0_1.12-1_amd64.deb ...
  721. Unpacking libxcb-dri3-0:amd64 (1.12-1) ...
  722. Selecting previously unselected package libxcb-present0:amd64.
  723. Preparing to unpack .../libxcb-present0_1.12-1_amd64.deb ...
  724. Unpacking libxcb-present0:amd64 (1.12-1) ...
  725. Selecting previously unselected package libxcb-render0:amd64.
  726. Preparing to unpack .../libxcb-render0_1.12-1_amd64.deb ...
  727. Unpacking libxcb-render0:amd64 (1.12-1) ...
  728. Selecting previously unselected package libxcb-shm0:amd64.
  729. Preparing to unpack .../libxcb-shm0_1.12-1_amd64.deb ...
  730. Unpacking libxcb-shm0:amd64 (1.12-1) ...
  731. Selecting previously unselected package libxcb-sync1:amd64.
  732. Preparing to unpack .../libxcb-sync1_1.12-1_amd64.deb ...
  733. Unpacking libxcb-sync1:amd64 (1.12-1) ...
  734. Selecting previously unselected package libxcb-xfixes0:amd64.
  735. Preparing to unpack .../libxcb-xfixes0_1.12-1_amd64.deb ...
  736. Unpacking libxcb-xfixes0:amd64 (1.12-1) ...
  737. Selecting previously unselected package libxcb1:amd64.
  738. Preparing to unpack .../libxcb1_1.12-1_amd64.deb ...
  739. Unpacking libxcb1:amd64 (1.12-1) ...
  740. Selecting previously unselected package libxcomposite1:amd64.
  741. Preparing to unpack .../libxcomposite1_1%3a0.4.4-2_amd64.deb ...
  742. Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
  743. Selecting previously unselected package libxcursor1:amd64.
  744. Preparing to unpack .../libxcursor1_1%3a1.1.14-1+deb9u2_amd64.deb ...
  745. Unpacking libxcursor1:amd64 (1:1.1.14-1+deb9u2) ...
  746. Selecting previously unselected package libxdamage1:amd64.
  747. Preparing to unpack .../libxdamage1_1%3a1.1.4-2+b3_amd64.deb ...
  748. Unpacking libxdamage1:amd64 (1:1.1.4-2+b3) ...
  749. Selecting previously unselected package libxdmcp6:amd64.
  750. Preparing to unpack .../libxdmcp6_1%3a1.1.2-3_amd64.deb ...
  751. Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
  752. Selecting previously unselected package libxext6:amd64.
  753. Preparing to unpack .../libxext6_2%3a1.3.3-1+b2_amd64.deb ...
  754. Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
  755. Selecting previously unselected package libxfixes3:amd64.
  756. Preparing to unpack .../libxfixes3_1%3a5.0.3-1_amd64.deb ...
  757. Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
  758. Selecting previously unselected package libxft2:amd64.
  759. Preparing to unpack .../libxft2_2.3.2-1+b2_amd64.deb ...
  760. Unpacking libxft2:amd64 (2.3.2-1+b2) ...
  761. Selecting previously unselected package libxi6:amd64.
  762. Preparing to unpack .../libxi6_2%3a1.7.9-1_amd64.deb ...
  763. Unpacking libxi6:amd64 (2:1.7.9-1) ...
  764. Selecting previously unselected package libxinerama1:amd64.
  765. Preparing to unpack .../libxinerama1_2%3a1.1.3-1+b3_amd64.deb ...
  766. Unpacking libxinerama1:amd64 (2:1.1.3-1+b3) ...
  767. Selecting previously unselected package libxkbcommon0:amd64.
  768. Preparing to unpack .../libxkbcommon0_0.7.1-2~deb9u1_amd64.deb ...
  769. Unpacking libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
  770. Selecting previously unselected package libxml2:amd64.
  771. Preparing to unpack .../libxml2_2.9.4+dfsg1-2.2+deb9u2_amd64.deb ...
  772. Unpacking libxml2:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
  773. Selecting previously unselected package libxrandr2:amd64.
  774. Preparing to unpack .../libxrandr2_2%3a1.5.1-1_amd64.deb ...
  775. Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
  776. Selecting previously unselected package libxrender1:amd64.
  777. Preparing to unpack .../libxrender1_1%3a0.9.10-1_amd64.deb ...
  778. Unpacking libxrender1:amd64 (1:0.9.10-1) ...
  779. Selecting previously unselected package libxshmfence1:amd64.
  780. Preparing to unpack .../libxshmfence1_1.2-1+b2_amd64.deb ...
  781. Unpacking libxshmfence1:amd64 (1.2-1+b2) ...
  782. Selecting previously unselected package login.
  783. dpkg: regarding .../login_1%3a4.4-4.1_amd64.deb containing login, pre-dependency problem:
  784.  login pre-depends on libaudit1 (>= 1:2.2.1)
  785.   libaudit1:amd64 is unpacked, but has never been configured.
  786.  
  787. dpkg: warning: ignoring pre-dependency problem!
  788. dpkg: regarding .../login_1%3a4.4-4.1_amd64.deb containing login, pre-dependency problem:
  789.  login pre-depends on libpam0g (>= 0.99.7.1)
  790.   libpam0g:amd64 is unpacked, but has never been configured.
  791.  
  792. dpkg: warning: ignoring pre-dependency problem!
  793. dpkg: regarding .../login_1%3a4.4-4.1_amd64.deb containing login, pre-dependency problem:
  794.  login pre-depends on libpam-runtime
  795.   libpam-runtime is unpacked, but has never been configured.
  796.  
  797. dpkg: warning: ignoring pre-dependency problem!
  798. dpkg: regarding .../login_1%3a4.4-4.1_amd64.deb containing login, pre-dependency problem:
  799.  login pre-depends on libpam-modules (>= 1.1.8-1)
  800.   libpam-modules:amd64 is unpacked, but has never been configured.
  801.  
  802. dpkg: warning: ignoring pre-dependency problem!
  803. Preparing to unpack .../login_1%3a4.4-4.1_amd64.deb ...
  804. Unpacking login (1:4.4-4.1) ...
  805. Selecting previously unselected package lsb-base.
  806. Preparing to unpack .../lsb-base_9.20161125_all.deb ...
  807. Unpacking lsb-base (9.20161125) ...
  808. Preparing to unpack .../mawk_1.3.3-17+b3_amd64.deb ...
  809. Unpacking mawk (1.3.3-17+b3) over (1.3.3-17+b3) ...
  810. Selecting previously unselected package mount.
  811. dpkg: regarding .../mount_2.29.2-1+deb9u1_amd64.deb containing mount, pre-dependency problem:
  812.  mount pre-depends on libblkid1 (>= 2.17.2)
  813.   libblkid1:amd64 is unpacked, but has never been configured.
  814.  
  815. dpkg: warning: ignoring pre-dependency problem!
  816. dpkg: regarding .../mount_2.29.2-1+deb9u1_amd64.deb containing mount, pre-dependency problem:
  817.  mount pre-depends on libmount1 (>= 2.25)
  818.   libmount1:amd64 is unpacked, but has never been configured.
  819.  
  820. dpkg: warning: ignoring pre-dependency problem!
  821. dpkg: regarding .../mount_2.29.2-1+deb9u1_amd64.deb containing mount, pre-dependency problem:
  822.  mount pre-depends on libselinux1 (>= 2.6-3~)
  823.   libselinux1:amd64 is unpacked, but has never been configured.
  824.  
  825. dpkg: warning: ignoring pre-dependency problem!
  826. dpkg: regarding .../mount_2.29.2-1+deb9u1_amd64.deb containing mount, pre-dependency problem:
  827.  mount pre-depends on libsmartcols1 (>= 2.28~rc1)
  828.   libsmartcols1:amd64 is unpacked, but has never been configured.
  829.  
  830. dpkg: warning: ignoring pre-dependency problem!
  831. dpkg: regarding .../mount_2.29.2-1+deb9u1_amd64.deb containing mount, pre-dependency problem:
  832.  mount pre-depends on libudev1 (>= 183)
  833.   libudev1:amd64 is unpacked, but has never been configured.
  834.  
  835. dpkg: warning: ignoring pre-dependency problem!
  836. Preparing to unpack .../mount_2.29.2-1+deb9u1_amd64.deb ...
  837. Unpacking mount (2.29.2-1+deb9u1) ...
  838. Selecting previously unselected package multiarch-support.
  839. Preparing to unpack .../multiarch-support_2.24-11+deb9u3_amd64.deb ...
  840. Unpacking multiarch-support (2.24-11+deb9u3) ...
  841. Selecting previously unselected package ncurses-base.
  842. Preparing to unpack .../ncurses-base_6.0+20161126-1+deb9u2_all.deb ...
  843. Unpacking ncurses-base (6.0+20161126-1+deb9u2) ...
  844. Selecting previously unselected package ncurses-bin.
  845. dpkg: regarding .../ncurses-bin_6.0+20161126-1+deb9u2_amd64.deb containing ncurses-bin, pre-dependency problem:
  846.  ncurses-bin pre-depends on libtinfo5 (>= 6.0+20151017)
  847.   libtinfo5:amd64 is unpacked, but has never been configured.
  848.  
  849. dpkg: warning: ignoring pre-dependency problem!
  850. dpkg: regarding .../ncurses-bin_6.0+20161126-1+deb9u2_amd64.deb containing ncurses-bin, pre-dependency problem:
  851.  ncurses-bin pre-depends on libtinfo5 (<< 6.1~)
  852.   libtinfo5:amd64 is unpacked, but has never been configured.
  853.  
  854. dpkg: warning: ignoring pre-dependency problem!
  855. Preparing to unpack .../ncurses-bin_6.0+20161126-1+deb9u2_amd64.deb ...
  856. Unpacking ncurses-bin (6.0+20161126-1+deb9u2) ...
  857. Selecting previously unselected package passwd.
  858. Preparing to unpack .../passwd_1%3a4.4-4.1_amd64.deb ...
  859. Unpacking passwd (1:4.4-4.1) ...
  860. Selecting previously unselected package perl.
  861. Preparing to unpack .../perl_5.24.1-3+deb9u5_amd64.deb ...
  862. Unpacking perl (5.24.1-3+deb9u5) ...
  863. Preparing to unpack .../perl-base_5.24.1-3+deb9u5_amd64.deb ...
  864. Unpacking perl-base (5.24.1-3+deb9u5) over (5.24.1-3+deb9u5) ...
  865. Selecting previously unselected package perl-modules-5.24.
  866. Preparing to unpack .../perl-modules-5.24_5.24.1-3+deb9u5_all.deb ...
  867. Unpacking perl-modules-5.24 (5.24.1-3+deb9u5) ...
  868. Selecting previously unselected package pkg-config.
  869. Preparing to unpack .../pkg-config_0.29-4+b1_amd64.deb ...
  870. Unpacking pkg-config (0.29-4+b1) ...
  871. Selecting previously unselected package sed.
  872. dpkg: regarding .../archives/sed_4.4-1_amd64.deb containing sed, pre-dependency problem:
  873.  sed pre-depends on libselinux1 (>= 1.32)
  874.   libselinux1:amd64 is unpacked, but has never been configured.
  875.  
  876. dpkg: warning: ignoring pre-dependency problem!
  877. Preparing to unpack .../archives/sed_4.4-1_amd64.deb ...
  878. Unpacking sed (4.4-1) ...
  879. Selecting previously unselected package sensible-utils.
  880. Preparing to unpack .../sensible-utils_0.0.9+deb9u1_all.deb ...
  881. Unpacking sensible-utils (0.0.9+deb9u1) ...
  882. Selecting previously unselected package shared-mime-info.
  883. Preparing to unpack .../shared-mime-info_1.8-1+deb9u1_amd64.deb ...
  884. Unpacking shared-mime-info (1.8-1+deb9u1) ...
  885. Selecting previously unselected package sysvinit-utils.
  886. Preparing to unpack .../sysvinit-utils_2.88dsf-59.9_amd64.deb ...
  887. Unpacking sysvinit-utils (2.88dsf-59.9) ...
  888. Selecting previously unselected package tar.
  889. dpkg: regarding .../tar_1.29b-1.1_amd64.deb containing tar, pre-dependency problem:
  890.  tar pre-depends on libacl1 (>= 2.2.51-8)
  891.   libacl1:amd64 is unpacked, but has never been configured.
  892.  
  893. dpkg: warning: ignoring pre-dependency problem!
  894. dpkg: regarding .../tar_1.29b-1.1_amd64.deb containing tar, pre-dependency problem:
  895.  tar pre-depends on libselinux1 (>= 1.32)
  896.   libselinux1:amd64 is unpacked, but has never been configured.
  897.  
  898. dpkg: warning: ignoring pre-dependency problem!
  899. Preparing to unpack .../tar_1.29b-1.1_amd64.deb ...
  900. Unpacking tar (1.29b-1.1) ...
  901. Selecting previously unselected package tzdata.
  902. Preparing to unpack .../tzdata_2018g-0+deb9u1_all.deb ...
  903. Unpacking tzdata (2018g-0+deb9u1) ...
  904. Selecting previously unselected package ucf.
  905. Preparing to unpack .../archives/ucf_3.0036_all.deb ...
  906. Moving old data out of the way
  907. Unpacking ucf (3.0036) ...
  908. Selecting previously unselected package util-linux.
  909. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  910.  util-linux pre-depends on libblkid1 (>= 2.25)
  911.   libblkid1:amd64 is unpacked, but has never been configured.
  912.  
  913. dpkg: warning: ignoring pre-dependency problem!
  914. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  915.  util-linux pre-depends on libfdisk1 (>= 2.29~rc2)
  916.   libfdisk1:amd64 is unpacked, but has never been configured.
  917.  
  918. dpkg: warning: ignoring pre-dependency problem!
  919. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  920.  util-linux pre-depends on libmount1 (>= 2.25)
  921.   libmount1:amd64 is unpacked, but has never been configured.
  922.  
  923. dpkg: warning: ignoring pre-dependency problem!
  924. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  925.  util-linux pre-depends on libncursesw5 (>= 6)
  926.   libncursesw5:amd64 is unpacked, but has never been configured.
  927.  
  928. dpkg: warning: ignoring pre-dependency problem!
  929. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  930.  util-linux pre-depends on libpam0g (>= 0.99.7.1)
  931.   libpam0g:amd64 is unpacked, but has never been configured.
  932.  
  933. dpkg: warning: ignoring pre-dependency problem!
  934. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  935.  util-linux pre-depends on libselinux1 (>= 2.6-3~)
  936.   libselinux1:amd64 is unpacked, but has never been configured.
  937.  
  938. dpkg: warning: ignoring pre-dependency problem!
  939. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  940.  util-linux pre-depends on libsmartcols1 (>= 2.28~rc1)
  941.   libsmartcols1:amd64 is unpacked, but has never been configured.
  942.  
  943. dpkg: warning: ignoring pre-dependency problem!
  944. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  945.  util-linux pre-depends on libsystemd0
  946.   libsystemd0:amd64 is unpacked, but has never been configured.
  947.  
  948. dpkg: warning: ignoring pre-dependency problem!
  949. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  950.  util-linux pre-depends on libtinfo5 (>= 6)
  951.   libtinfo5:amd64 is unpacked, but has never been configured.
  952.  
  953. dpkg: warning: ignoring pre-dependency problem!
  954. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  955.  util-linux pre-depends on libudev1 (>= 183)
  956.   libudev1:amd64 is unpacked, but has never been configured.
  957.  
  958. dpkg: warning: ignoring pre-dependency problem!
  959. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  960.  util-linux pre-depends on libuuid1 (>= 2.16)
  961.   libuuid1:amd64 is unpacked, but has never been configured.
  962.  
  963. dpkg: warning: ignoring pre-dependency problem!
  964. dpkg: regarding .../util-linux_2.29.2-1+deb9u1_amd64.deb containing util-linux, pre-dependency problem:
  965.  util-linux pre-depends on zlib1g (>= 1:1.1.4)
  966.   zlib1g is not installed.
  967.  
  968. dpkg: warning: ignoring pre-dependency problem!
  969. Preparing to unpack .../util-linux_2.29.2-1+deb9u1_amd64.deb ...
  970. Unpacking util-linux (2.29.2-1+deb9u1) ...
  971. Selecting previously unselected package xkb-data.
  972. Preparing to unpack .../xkb-data_2.19-1+deb9u1_all.deb ...
  973. Unpacking xkb-data (2.19-1+deb9u1) ...
  974. Selecting previously unselected package zlib1g:amd64.
  975. Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-5_amd64.deb ...
  976. Unpacking zlib1g:amd64 (1:1.2.8.dfsg-5) ...
  977. Setting up libjson-glib-1.0-common (1.2.6-1) ...
  978. Setting up glib-networking-common (2.50.0-1) ...
  979. Setting up fonts-dejavu-core (2.37-1) ...
  980. Setting up xkb-data (2.19-1+deb9u1) ...
  981. Setting up gcc-6-base:amd64 (6.3.0-18+deb9u1) ...
  982. Setting up libgdk-pixbuf2.0-common (2.36.5-2+deb9u2) ...
  983. Setting up libdrm-common (2.4.95-1~bpo9+3deepin) ...
  984. Setting up lsb-base (9.20161125) ...
  985. Setting up libatk1.0-data (2.22.0-1) ...
  986. Setting up sensible-utils (0.0.9+deb9u1) ...
  987. Setting up ncurses-base (6.0+20161126-1+deb9u2) ...
  988. Setting up libsemanage-common (2.6-2) ...
  989. Setting up libaudit-common (1:2.6.7-2) ...
  990. Setting up libthai-data (0.1.26-1) ...
  991. Setting up hicolor-icon-theme (0.15-1) ...
  992. Setting up libx11-data (2:1.6.4-3+deb9u1) ...
  993. Setting up libavahi-common-data:amd64 (0.6.32-2) ...
  994. Setting up libc6:amd64 (2.24-11+deb9u3) ...
  995. Setting up libdatrie1:amd64 (0.2.10-4+b1) ...
  996. Setting up libthai0:amd64 (0.1.26-1) ...
  997. Setting up libglapi-mesa:amd64 (18.1.9-1~bpo9+3deepin) ...
  998. Setting up libbsd0:amd64 (0.8.3-1) ...
  999. Setting up libbz2-1.0:amd64 (1.0.6-8.1) ...
  1000. Setting up libblkid1:amd64 (2.29.2-1+deb9u1) ...
  1001. Setting up libtasn1-6:amd64 (4.10-1.1+deb9u1) ...
  1002. Setting up libdrm2:amd64 (2.4.95-1~bpo9+3deepin) ...
  1003. Setting up libgraphite2-3:amd64 (1.3.10-1) ...
  1004. Setting up libgpg-error0:amd64 (1.26-2) ...
  1005. Setting up libx11-xcb1:amd64 (2:1.6.4-3+deb9u1) ...
  1006. Setting up libgmp10:amd64 (2:6.1.2+dfsg-1) ...
  1007. Setting up libpixman-1-0:amd64 (0.34.0-1) ...
  1008. Setting up libc-bin (2.24-11+deb9u3) ...
  1009. Setting up libepoxy0:amd64 (1.3.1-2) ...
  1010. Setting up libdebconfclient0:amd64 (0.227) ...
  1011. Setting up libsqlite3-0:amd64 (3.16.2-5+deb9u1) ...
  1012. Setting up diffutils (1:3.5-3) ...
  1013. Setting up libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
  1014. Setting up libffi6:amd64 (3.2.1-6) ...
  1015. Setting up libavahi-common3:amd64 (0.6.32-2) ...
  1016. Setting up libcomerr2:amd64 (1.43.4-2) ...
  1017. Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
  1018. Setting up libcap-ng0:amd64 (0.7.7-3+b1) ...
  1019. Setting up libkeyutils1:amd64 (1.5.9-9) ...
  1020. Setting up libwayland-egl1:amd64 (1.16.0-1~bpo9+1) ...
  1021. Setting up libsepol1:amd64 (2.6-2) ...
  1022. Setting up libidn11:amd64 (1.33-1) ...
  1023. Setting up libgcc1:amd64 (1:6.3.0-18+deb9u1) ...
  1024. Setting up libustr-1.0-1:amd64 (1.0.4-6) ...
  1025. Setting up libsmartcols1:amd64 (2.29.2-1+deb9u1) ...
  1026. Setting up libwayland-server0:amd64 (1.16.0-1~bpo9+1) ...
  1027. Setting up libaudit1:amd64 (1:2.6.7-2) ...
  1028. Setting up libglvnd0:amd64 (1.1.0-1) ...
  1029. Setting up libtinfo5:amd64 (6.0+20161126-1+deb9u2) ...
  1030. Setting up libudev1:amd64 (232-25+deb9u6) ...
  1031. Setting up libnettle6:amd64 (3.3-1+b2) ...
  1032. Setting up libattr1:amd64 (1:2.4.47-2+b2) ...
  1033. Setting up libss2:amd64 (1.43.4-2) ...
  1034. Setting up libexpat1:amd64 (2.2.0-2+deb9u1) ...
  1035. Setting up liblzma5:amd64 (5.2.2-1.2+b1) ...
  1036. Setting up libjpeg62-turbo:amd64 (1:1.5.1-2) ...
  1037. Setting up base-passwd (3.5.43) ...
  1038. Setting up e2fslibs:amd64 (1.43.4-2) ...
  1039. Setting up liblz4-1:amd64 (0.0~r131-2+b1) ...
  1040. Setting up debianutils (4.8.1.1) ...
  1041. Setting up libgcrypt20:amd64 (1.7.6-2+deb9u3) ...
  1042. Setting up libncursesw5:amd64 (6.0+20161126-1+deb9u2) ...
  1043. Setting up liblcms2-2:amd64 (2.8-4+deb9u1) ...
  1044. Setting up libjbig0:amd64 (2.1-3.1+b2) ...
  1045. Setting up libdb5.3:amd64 (5.3.28-12+deb9u1) ...
  1046. Setting up zlib1g:amd64 (1:1.2.8.dfsg-5) ...
  1047. Setting up hostname (3.18+b1) ...
  1048. Setting up multiarch-support (2.24-11+deb9u3) ...
  1049. Setting up mawk (1.3.3-17+b3) ...
  1050. Setting up libxshmfence1:amd64 (1.2-1+b2) ...
  1051. Setting up libwayland-client0:amd64 (1.16.0-1~bpo9+1) ...
  1052. Setting up libgbm1:amd64 (18.1.9-1~bpo9+3deepin) ...
  1053. Setting up libtiff5:amd64 (4.0.8-2+deb9u4) ...
  1054. Setting up libpcre3:amd64 (2:8.39-3) ...
  1055. Setting up libkrb5support0:amd64 (1.15-1+deb9u1) ...
  1056. Setting up libhogweed4:amd64 (3.3-1+b2) ...
  1057. Setting up base-files (2019.8-1+comsta) ...
  1058. Setting up libp11-kit0:amd64 (0.23.3-2) ...
  1059. Setting up libselinux1:amd64 (2.6-3+b3) ...
  1060. Setting up libstdc++6:amd64 (6.3.0-18+deb9u1) ...
  1061. Setting up findutils (4.6.0+git+20161106-2) ...
  1062. Setting up libmount1:amd64 (2.29.2-1+deb9u1) ...
  1063. Setting up libacl1:amd64 (2.2.52-3+b1) ...
  1064. Setting up ncurses-bin (6.0+20161126-1+deb9u2) ...
  1065. Setting up libwayland-cursor0:amd64 (1.16.0-1~bpo9+1) ...
  1066. Setting up libxau6:amd64 (1:1.0.8-1) ...
  1067. Setting up sed (4.4-1) ...
  1068. Setting up libk5crypto3:amd64 (1.15-1+deb9u1) ...
  1069. Setting up libpng16-16:amd64 (1.6.28-1) ...
  1070. Setting up libglib2.0-0:amd64 (2.50.3-2) ...
  1071. Setting up libcairo-gobject2:amd64 (1.14.8-1) ...
  1072. Setting up libproxy1v5:amd64 (0.4.14-2) ...
  1073. Setting up mount (2.29.2-1+deb9u1) ...
  1074. Setting up libgnutls30:amd64 (3.5.8-5+deb9u4) ...
  1075. Setting up libsystemd0:amd64 (232-25+deb9u6) ...
  1076. Setting up glib-networking-services (2.50.0-1+b1) ...
  1077. Setting up coreutils (8.26-3) ...
  1078. Setting up libicu57:amd64 (57.1-6+deb9u2) ...
  1079. Setting up tar (1.29b-1.1) ...
  1080. update-alternatives: using /usr/sbin/rmt-tar to provide /usr/sbin/rmt (rmt) in auto mode
  1081. Setting up libgirepository-1.0-1:amd64 (1.50.0-1+b1) ...
  1082. Setting up libxml2:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
  1083. Setting up libfreetype6:amd64 (2.6.3-3.2) ...
  1084. Setting up libjson-glib-1.0-0:amd64 (1.2.6-1) ...
  1085. Setting up libcroco3:amd64 (0.6.11-3) ...
  1086. Setting up gir1.2-glib-2.0:amd64 (1.50.0-1+b1) ...
  1087. Setting up libsemanage1:amd64 (2.6-2) ...
  1088. Setting up libatk1.0-0:amd64 (2.22.0-1) ...
  1089. Setting up libpango-1.0-0:amd64 (1.40.5-1) ...
  1090. Setting up dpkg (1.18.25) ...
  1091. Setting up libdconf1:amd64 (0.26.0-2+b1) ...
  1092. Setting up shared-mime-info (1.8-1+deb9u1) ...
  1093. Setting up libkrb5-3:amd64 (1.15-1+deb9u1) ...
  1094. Setting up libcolord2:amd64 (1.3.3-2) ...
  1095. Setting up libxcb1:amd64 (1.12-1) ...
  1096. Setting up libdbus-1-3:amd64 (1.10.26-0+deb9u1) ...
  1097. Setting up libxcb-present0:amd64 (1.12-1) ...
  1098. Setting up libgdbm3:amd64 (1.8.3-14) ...
  1099. Setting up libfontconfig1:amd64 (2.11.0-6.7+b1) ...
  1100. Setting up perl-base (5.24.1-3+deb9u5) ...
  1101. Setting up libxcb-dri2-0:amd64 (1.12-1) ...
  1102. Setting up libxcb-dri3-0:amd64 (1.12-1) ...
  1103. Setting up gir1.2-atk-1.0:amd64 (2.22.0-1) ...
  1104. Setting up libxcb-xfixes0:amd64 (1.12-1) ...
  1105. Setting up libxcb-render0:amd64 (1.12-1) ...
  1106. Setting up grep (2.27-2) ...
  1107. Setting up dconf-service (0.26.0-2+b1) ...
  1108. Setting up gir1.2-freedesktop:amd64 (1.50.0-1+b1) ...
  1109. Setting up gzip (1.6-5+b1) ...
  1110. Setting up bsdutils (1:2.29.2-1+deb9u1) ...
  1111. Setting up dash (0.5.8-2.4) ...
  1112. Setting up libx11-6:amd64 (2:1.6.4-3+deb9u1) ...
  1113. Setting up libharfbuzz0b:amd64 (1.4.2-1) ...
  1114. Setting up libpangoft2-1.0-0:amd64 (1.40.5-1) ...
  1115. Setting up libxcb-sync1:amd64 (1.12-1) ...
  1116. Setting up libgssapi-krb5-2:amd64 (1.15-1+deb9u1) ...
  1117. Setting up init-system-helpers (1.48) ...
  1118. Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
  1119. Setting up libxcb-shm0:amd64 (1.12-1) ...
  1120. Setting up libxrender1:amd64 (1:0.9.10-1) ...
  1121. Setting up libavahi-client3:amd64 (0.6.32-2) ...
  1122. Setting up libegl-mesa0:amd64 (18.1.9-1~bpo9+3deepin) ...
  1123. Setting up libxft2:amd64 (2.3.2-1+b2) ...
  1124. Setting up dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
  1125. Setting up libcups2:amd64 (2.2.1-8+deb9u2) ...
  1126. Setting up perl-modules-5.24 (5.24.1-3+deb9u5) ...
  1127. Setting up libperl5.24:amd64 (5.24.1-3+deb9u5) ...
  1128. Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
  1129. Setting up libxfixes3:amd64 (1:5.0.3-1) ...
  1130. Setting up gsettings-desktop-schemas (3.22.0-1) ...
  1131. Setting up bash (4.4-5) ...
  1132. update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
  1133. Setting up libgtk-3-common (3.22.11-1deepin) ...
  1134. Setting up libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
  1135. Setting up libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
  1136. Setting up libpangoxft-1.0-0:amd64 (1.40.5-1) ...
  1137. Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.36.5-2+deb9u2) ...
  1138. Setting up perl (5.24.1-3+deb9u5) ...
  1139. update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
  1140. Setting up libegl1:amd64 (1.1.0-1) ...
  1141. Setting up gtk-update-icon-cache (3.22.11-1deepin) ...
  1142. Setting up libxcursor1:amd64 (1:1.1.14-1+deb9u2) ...
  1143. Setting up glib-networking:amd64 (2.50.0-1+b1) ...
  1144. Setting up libwayland-egl1-mesa:amd64 (18.1.9-1~bpo9+3deepin) ...
  1145. Setting up libatk-bridge2.0-0:amd64 (2.22.0-2) ...
  1146. Setting up libxrandr2:amd64 (2:1.5.1-1) ...
  1147. Setting up libxi6:amd64 (2:1.7.9-1) ...
  1148. Setting up libglib-perl (3:1.324-1) ...
  1149. Setting up libcairo2:amd64 (1.14.8-1) ...
  1150. Setting up libxinerama1:amd64 (2:1.1.3-1+b3) ...
  1151. Setting up libxdamage1:amd64 (1:1.1.4-2+b3) ...
  1152. Setting up libcairo-perl (1.106-1+b2) ...
  1153. Setting up libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
  1154. Setting up libdpkg-perl (1.18.25) ...
  1155. Setting up libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
  1156. Setting up libpangocairo-1.0-0:amd64 (1.40.5-1) ...
  1157. Setting up libextutils-depends-perl (0.405-1) ...
  1158. Setting up gir1.2-pango-1.0:amd64 (1.40.5-1) ...
  1159. Setting up pkg-config (0.29-4+b1) ...
  1160. Setting up libextutils-pkgconfig-perl (1.15-1) ...
  1161. Setting up libcairo-gobject-perl (1.004-2+b1) ...
  1162. Setting up librest-0.7-0:amd64 (0.8.0-2) ...
  1163. Setting up librsvg2-2:amd64 (2.40.16-1+b1) ...
  1164. Setting up libglib-object-introspection-perl (0.042-1) ...
  1165. Setting up librsvg2-common:amd64 (2.40.16-1+b1) ...
  1166. Setting up adwaita-icon-theme (3.22.0-1+deb9u1) ...
  1167. update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
  1168. Setting up libgtk-3-0:amd64 (3.22.11-1deepin) ...
  1169. Setting up gir1.2-gtk-3.0:amd64 (3.22.11-1deepin) ...
  1170. Setting up libgtk3-perl (0.030-1) ...
  1171. Setting up debconf (1.5.61deepin) ...
  1172. Setting up tzdata (2018g-0+deb9u1) ...
  1173.  
  1174. Current default time zone: 'Etc/UTC'
  1175. Local time is now:      Fri Jul 19 03:19:11 UTC 2019.
  1176. Universal Time is now:  Fri Jul 19 03:19:11 UTC 2019.
  1177. Run 'dpkg-reconfigure tzdata' if you wish to change it.
  1178.  
  1179. Setting up ucf (3.0036) ...
  1180. Setting up libpam0g:amd64 (1.1.8-3.6) ...
  1181. Setting up fontconfig-config (2.11.0-6.7) ...
  1182. Setting up libpam-modules-bin (1.1.8-3.6) ...
  1183. Setting up libpam-modules:amd64 (1.1.8-3.6) ...
  1184. Setting up fontconfig (2.11.0-6.7+b1) ...
  1185. Regenerating fonts cache... done.
  1186. Setting up libpam-runtime (1.1.8-3.6) ...
  1187. Setting up passwd (1:4.4-4.1) ...
  1188. Shadow passwords are now on.
  1189. Setting up login (1:4.4-4.1) ...
  1190. Setting up libuuid1:amd64 (2.29.2-1+deb9u1) ...
  1191. Setting up libfdisk1:amd64 (2.29.2-1+deb9u1) ...
  1192. Setting up util-linux (2.29.2-1+deb9u1) ...
  1193. update-alternatives: using /bin/more to provide /usr/bin/pager (pager) in auto mode
  1194. Setting up e2fsprogs (1.43.4-2) ...
  1195. Setting up sysvinit-utils (2.88dsf-59.9) ...
  1196. Processing triggers for libc-bin (2.24-11+deb9u3) ...
  1197. Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
  1198. (Reading database ... 16534 files and directories currently installed.)
  1199. Preparing to unpack .../archives/adduser_3.115_all.deb ...
  1200. Unpacking adduser (3.115) ...
  1201. Preparing to unpack .../dmsetup_2%3a1.02.137-2_amd64.deb ...
  1202. Unpacking dmsetup (2:1.02.137-2) ...
  1203. Preparing to unpack .../libapparmor1_2.11.0-3+deb9u2_amd64.deb ...
  1204. Unpacking libapparmor1:amd64 (2.11.0-3+deb9u2) ...
  1205. Preparing to unpack .../libcap2_1%3a2.25-1_amd64.deb ...
  1206. Unpacking libcap2:amd64 (1:2.25-1) ...
  1207. Preparing to unpack .../libcryptsetup4_2%3a1.7.3-4_amd64.deb ...
  1208. Unpacking libcryptsetup4:amd64 (2:1.7.3-4) ...
  1209. Preparing to unpack .../libdevmapper1.02.1_2%3a1.02.137-2_amd64.deb ...
  1210. Unpacking libdevmapper1.02.1:amd64 (2:1.02.137-2) ...
  1211. Preparing to unpack .../libip4tc0_1.6.0+snapshot20161117-6_amd64.deb ...
  1212. Unpacking libip4tc0:amd64 (1.6.0+snapshot20161117-6) ...
  1213. Preparing to unpack .../libkmod2_23-2_amd64.deb ...
  1214. Unpacking libkmod2:amd64 (23-2) ...
  1215. Preparing to unpack .../libncurses5_6.0+20161126-1+deb9u2_amd64.deb ...
  1216. Unpacking libncurses5:amd64 (6.0+20161126-1+deb9u2) ...
  1217. Preparing to unpack .../libprocps6_2%3a3.3.12-3+deb9u1_amd64.deb ...
  1218. Unpacking libprocps6:amd64 (2:3.3.12-3+deb9u1) ...
  1219. Preparing to unpack .../libseccomp2_2.3.1-2.1+deb9u1_amd64.deb ...
  1220. Unpacking libseccomp2:amd64 (2.3.1-2.1+deb9u1) ...
  1221. Preparing to unpack .../procps_2%3a3.3.12-3+deb9u1_amd64.deb ...
  1222. Unpacking procps (2:3.3.12-3+deb9u1) ...
  1223. Preparing to unpack .../systemd_232-25+deb9u6_amd64.deb ...
  1224. Unpacking systemd (232-25+deb9u6) ...
  1225. Setting up adduser (3.115) ...
  1226. Setting up libapparmor1:amd64 (2.11.0-3+deb9u2) ...
  1227. Setting up libcap2:amd64 (1:2.25-1) ...
  1228. Setting up libip4tc0:amd64 (1.6.0+snapshot20161117-6) ...
  1229. Setting up libkmod2:amd64 (23-2) ...
  1230. Setting up libncurses5:amd64 (6.0+20161126-1+deb9u2) ...
  1231. Setting up libprocps6:amd64 (2:3.3.12-3+deb9u1) ...
  1232. Setting up libseccomp2:amd64 (2.3.1-2.1+deb9u1) ...
  1233. Setting up procps (2:3.3.12-3+deb9u1) ...
  1234. update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode
  1235. Setting up libdevmapper1.02.1:amd64 (2:1.02.137-2) ...
  1236. Setting up dmsetup (2:1.02.137-2) ...
  1237. Setting up libcryptsetup4:amd64 (2:1.7.3-4) ...
  1238. Setting up systemd (232-25+deb9u6) ...
  1239. Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /lib/systemd/system/getty@.service.
  1240. Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /lib/systemd/system/remote-fs.target.
  1241. Created symlink /etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service -> /lib/systemd/system/systemd-timesyncd.service.
  1242. Initializing machine ID from random generator.
  1243. Adding group `systemd-journal' (GID 101) ...
  1244. Done.
  1245. Processing triggers for libc-bin (2.24-11+deb9u3) ...
  1246. (Reading database ... 17460 files and directories currently installed.)
  1247. Preparing to unpack .../systemd-sysv_232-25+deb9u6_amd64.deb ...
  1248. Unpacking systemd-sysv (232-25+deb9u6) ...
  1249. Setting up systemd-sysv (232-25+deb9u6) ...
  1250. (Reading database ... 17477 files and directories currently installed.)
  1251. Preparing to unpack .../apt_1.4.8+deepin_amd64.deb ...
  1252. Unpacking apt (1.4.8+deepin) ...
  1253. Preparing to unpack .../apt-utils_1.4.8+deepin_amd64.deb ...
  1254. Unpacking apt-utils (1.4.8+deepin) ...
  1255. Preparing to unpack .../bsdmainutils_9.0.12+nmu1_amd64.deb ...
  1256. Unpacking bsdmainutils (9.0.12+nmu1) ...
  1257. Preparing to unpack .../cpio_2.11+dfsg-6_amd64.deb ...
  1258. Unpacking cpio (2.11+dfsg-6) ...
  1259. Preparing to unpack .../cron_3.0pl1-128+deb9u1_amd64.deb ...
  1260. Unpacking cron (3.0pl1-128+deb9u1) ...
  1261. Preparing to unpack .../dbus_1.10.26-0+deb9u1_amd64.deb ...
  1262. Unpacking dbus (1.10.26-0+deb9u1) ...
  1263. Preparing to unpack .../debconf-i18n_1.5.61deepin_all.deb ...
  1264. Unpacking debconf-i18n (1.5.61deepin) ...
  1265. Preparing to unpack .../debian-archive-keyring_2017.5_all.deb ...
  1266. Unpacking debian-archive-keyring (2017.5) ...
  1267. Preparing to unpack .../deepin-keyring_2019.01.09-1_all.deb ...
  1268. Unpacking deepin-keyring (2019.01.09-1) ...
  1269. Preparing to unpack .../dmidecode_3.0-4_amd64.deb ...
  1270. Unpacking dmidecode (3.0-4) ...
  1271. Preparing to unpack .../gnupg_2.1.18-8~deb9u3_amd64.deb ...
  1272. Unpacking gnupg (2.1.18-8~deb9u3) ...
  1273. Preparing to unpack .../gnupg-agent_2.1.18-8~deb9u3_amd64.deb ...
  1274. Unpacking gnupg-agent (2.1.18-8~deb9u3) ...
  1275. Preparing to unpack .../gpgv_2.1.18-8~deb9u3_amd64.deb ...
  1276. Unpacking gpgv (2.1.18-8~deb9u3) ...
  1277. Preparing to unpack .../ifupdown_0.8.19_amd64.deb ...
  1278. Unpacking ifupdown (0.8.19) ...
  1279. Preparing to unpack .../archives/init_1.48_amd64.deb ...
  1280. Unpacking init (1.48) ...
  1281. Preparing to unpack .../iproute2_4.9.0-1+deb9u1_amd64.deb ...
  1282. Unpacking iproute2 (4.9.0-1+deb9u1) ...
  1283. Preparing to unpack .../iptables_1.6.0+snapshot20161117-6_amd64.deb ...
  1284. Unpacking iptables (1.6.0+snapshot20161117-6) ...
  1285. Preparing to unpack .../iputils-ping_3%3a20161105-1_amd64.deb ...
  1286. Unpacking iputils-ping (3:20161105-1) ...
  1287. Preparing to unpack .../isc-dhcp-client_4.3.5-3+deb9u1_amd64.deb ...
  1288. Unpacking isc-dhcp-client (4.3.5-3+deb9u1) ...
  1289. Preparing to unpack .../isc-dhcp-common_4.3.5-3+deb9u1_amd64.deb ...
  1290. Unpacking isc-dhcp-common (4.3.5-3+deb9u1) ...
  1291. Preparing to unpack .../archives/kmod_23-2_amd64.deb ...
  1292. Unpacking kmod (23-2) ...
  1293. Preparing to unpack .../libapt-inst2.0_1.4.8+deepin_amd64.deb ...
  1294. Unpacking libapt-inst2.0:amd64 (1.4.8+deepin) ...
  1295. Preparing to unpack .../libapt-pkg5.0_1.4.8+deepin_amd64.deb ...
  1296. Unpacking libapt-pkg5.0:amd64 (1.4.8+deepin) ...
  1297. Preparing to unpack .../libassuan0_2.4.3-2_amd64.deb ...
  1298. Unpacking libassuan0:amd64 (2.4.3-2) ...
  1299. Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-12.3+deb9u4_amd64.deb ...
  1300. Unpacking libdns-export162 (1:9.10.3.dfsg.P4-12.3+deb9u4) ...
  1301. Preparing to unpack .../libelf1_0.168-1_amd64.deb ...
  1302. Unpacking libelf1:amd64 (0.168-1) ...
  1303. Preparing to unpack .../libestr0_0.1.10-2_amd64.deb ...
  1304. Unpacking libestr0 (0.1.10-2) ...
  1305. Preparing to unpack .../libfastjson4_0.99.4-1_amd64.deb ...
  1306. Unpacking libfastjson4:amd64 (0.99.4-1) ...
  1307. Preparing to unpack .../libidn2-0_0.16-1+deb9u1_amd64.deb ...
  1308. Unpacking libidn2-0:amd64 (0.16-1+deb9u1) ...
  1309. Preparing to unpack .../libip6tc0_1.6.0+snapshot20161117-6_amd64.deb ...
  1310. Unpacking libip6tc0:amd64 (1.6.0+snapshot20161117-6) ...
  1311. Preparing to unpack .../libiptc0_1.6.0+snapshot20161117-6_amd64.deb ...
  1312. Unpacking libiptc0:amd64 (1.6.0+snapshot20161117-6) ...
  1313. Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-12.3+deb9u4_amd64.deb ...
  1314. Unpacking libisc-export160 (1:9.10.3.dfsg.P4-12.3+deb9u4) ...
  1315. Preparing to unpack .../libksba8_1.3.5-2_amd64.deb ...
  1316. Unpacking libksba8:amd64 (1.3.5-2) ...
  1317. Preparing to unpack .../liblocale-gettext-perl_1.07-3+b1_amd64.deb ...
  1318. Unpacking liblocale-gettext-perl (1.07-3+b1) ...
  1319. Preparing to unpack .../liblogging-stdlog0_1.0.5-2+b2_amd64.deb ...
  1320. Unpacking liblogging-stdlog0:amd64 (1.0.5-2+b2) ...
  1321. Preparing to unpack .../liblognorm5_2.0.1-1.1+b1_amd64.deb ...
  1322. Unpacking liblognorm5:amd64 (2.0.1-1.1+b1) ...
  1323. Preparing to unpack .../libmnl0_1.0.4-2_amd64.deb ...
  1324. Unpacking libmnl0:amd64 (1.0.4-2) ...
  1325. Preparing to unpack .../libnetfilter-conntrack3_1.0.6-2_amd64.deb ...
  1326. Unpacking libnetfilter-conntrack3:amd64 (1.0.6-2) ...
  1327. Preparing to unpack .../libnewt0.52_0.52.19-1+b1_amd64.deb ...
  1328. Unpacking libnewt0.52:amd64 (0.52.19-1+b1) ...
  1329. Preparing to unpack .../libnfnetlink0_1.0.1-3_amd64.deb ...
  1330. Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
  1331. Preparing to unpack .../libnpth0_1.3-1_amd64.deb ...
  1332. Unpacking libnpth0:amd64 (1.3-1) ...
  1333. Preparing to unpack .../libpipeline1_1.4.1-2_amd64.deb ...
  1334. Unpacking libpipeline1:amd64 (1.4.1-2) ...
  1335. Preparing to unpack .../libpopt0_1.16-10+b2_amd64.deb ...
  1336. Unpacking libpopt0:amd64 (1.16-10+b2) ...
  1337. Preparing to unpack .../libpsl5_0.17.0-3_amd64.deb ...
  1338. Unpacking libpsl5:amd64 (0.17.0-3) ...
  1339. Preparing to unpack .../libreadline7_7.0-3_amd64.deb ...
  1340. Unpacking libreadline7:amd64 (7.0-3) ...
  1341. Preparing to unpack .../libslang2_2.3.1-5_amd64.deb ...
  1342. Unpacking libslang2:amd64 (2.3.1-5) ...
  1343. Preparing to unpack .../libssl1.0.2_1.0.2q-1~deb9u1_amd64.deb ...
  1344. Unpacking libssl1.0.2:amd64 (1.0.2q-1~deb9u1) ...
  1345. Preparing to unpack .../libssl1.1_1.1.0j-1~deb9u1_amd64.deb ...
  1346. Unpacking libssl1.1:amd64 (1.1.0j-1~deb9u1) ...
  1347. Preparing to unpack .../libtext-charwidth-perl_0.04-7+b5_amd64.deb ...
  1348. Unpacking libtext-charwidth-perl (0.04-7+b5) ...
  1349. Preparing to unpack .../libtext-iconv-perl_1.7-5+b4_amd64.deb ...
  1350. Unpacking libtext-iconv-perl (1.7-5+b4) ...
  1351. Preparing to unpack .../libtext-wrapi18n-perl_0.06-7.1_all.deb ...
  1352. Unpacking libtext-wrapi18n-perl (0.06-7.1) ...
  1353. Preparing to unpack .../libunistring0_0.9.6+really0.9.3-0.1_amd64.deb ...
  1354. Unpacking libunistring0:amd64 (0.9.6+really0.9.3-0.1) ...
  1355. Preparing to unpack .../libxapian30_1.4.3-2+deb9u2_amd64.deb ...
  1356. Unpacking libxapian30:amd64 (1.4.3-2+deb9u2) ...
  1357. Preparing to unpack .../libxtables12_1.6.0+snapshot20161117-6_amd64.deb ...
  1358. Unpacking libxtables12:amd64 (1.6.0+snapshot20161117-6) ...
  1359. Preparing to unpack .../logrotate_3.11.0-0.1_amd64.deb ...
  1360. Unpacking logrotate (3.11.0-0.1) ...
  1361. Preparing to unpack .../nano_2.7.4-1_amd64.deb ...
  1362. Unpacking nano (2.7.4-1) ...
  1363. Preparing to unpack .../archives/netbase_5.4_all.deb ...
  1364. Unpacking netbase (5.4) ...
  1365. Preparing to unpack .../pinentry-curses_1.0.0-2_amd64.deb ...
  1366. Unpacking pinentry-curses (1.0.0-2) ...
  1367. Preparing to unpack .../readline-common_7.0-3_all.deb ...
  1368. Unpacking readline-common (7.0-3) ...
  1369. Preparing to unpack .../rsyslog_8.24.0-1_amd64.deb ...
  1370. Unpacking rsyslog (8.24.0-1) ...
  1371. Preparing to unpack .../archives/tasksel_3.39_all.deb ...
  1372. Unpacking tasksel (3.39) ...
  1373. Preparing to unpack .../tasksel-data_3.39_all.deb ...
  1374. Unpacking tasksel-data (3.39) ...
  1375. Preparing to unpack .../udev_232-25+deb9u6_amd64.deb ...
  1376. Unpacking udev (232-25+deb9u6) ...
  1377. Preparing to unpack .../vim-common_2%3a8.0.0197-4+deb9u1deepin_all.deb ...
  1378. Unpacking vim-common (2:8.0.0197-4+deb9u1deepin) ...
  1379. Preparing to unpack .../vim-tiny_2%3a8.0.0197-4+deb9u1deepin_amd64.deb ...
  1380. Unpacking vim-tiny (2:8.0.0197-4+deb9u1deepin) ...
  1381. Preparing to unpack .../wget_1.18-5+deb9u2_amd64.deb ...
  1382. Unpacking wget (1.18-5+deb9u2) ...
  1383. Preparing to unpack .../whiptail_0.52.19-1+b1_amd64.deb ...
  1384. Unpacking whiptail (0.52.19-1+b1) ...
  1385. Preparing to unpack .../xxd_2%3a8.0.0197-4+deb9u1deepin_amd64.deb ...
  1386. Unpacking xxd (2:8.0.0197-4+deb9u1deepin) ...
  1387. Processing triggers for libc-bin (2.24-11+deb9u3) ...
  1388. Processing triggers for systemd (232-25+deb9u6) ...
  1389. Processing triggers for hicolor-icon-theme (0.15-1) ...
  1390. Setting up libnpth0:amd64 (1.3-1) ...
  1391. Setting up iputils-ping (3:20161105-1) ...
  1392. Setcap is not installed, falling back to setuid
  1393. Setting up libapt-pkg5.0:amd64 (1.4.8+deepin) ...
  1394. Setting up readline-common (7.0-3) ...
  1395. Setting up libapt-inst2.0:amd64 (1.4.8+deepin) ...
  1396. Setting up libxapian30:amd64 (1.4.3-2+deb9u2) ...
  1397. Setting up cpio (2.11+dfsg-6) ...
  1398. update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
  1399. Setting up libpopt0:amd64 (1.16-10+b2) ...
  1400. Setting up kmod (23-2) ...
  1401. Setting up libestr0 (0.1.10-2) ...
  1402. Setting up libisc-export160 (1:9.10.3.dfsg.P4-12.3+deb9u4) ...
  1403. Setting up xxd (2:8.0.0197-4+deb9u1deepin) ...
  1404. Setting up libfastjson4:amd64 (0.99.4-1) ...
  1405. Setting up isc-dhcp-common (4.3.5-3+deb9u1) ...
  1406. Setting up dmidecode (3.0-4) ...
  1407. Setting up libreadline7:amd64 (7.0-3) ...
  1408. Setting up init (1.48) ...
  1409. Setting up libelf1:amd64 (0.168-1) ...
  1410. Setting up gpgv (2.1.18-8~deb9u3) ...
  1411. Setting up liblogging-stdlog0:amd64 (1.0.5-2+b2) ...
  1412. Setting up libpipeline1:amd64 (1.4.1-2) ...
  1413. Setting up libksba8:amd64 (1.3.5-2) ...
  1414. Setting up liblognorm5:amd64 (2.0.1-1.1+b1) ...
  1415. Setting up libssl1.0.2:amd64 (1.0.2q-1~deb9u1) ...
  1416. Setting up nano (2.7.4-1) ...
  1417. update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
  1418. update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
  1419. Setting up libxtables12:amd64 (1.6.0+snapshot20161117-6) ...
  1420. Setting up udev (232-25+deb9u6) ...
  1421. Adding group `input' (GID 106) ...
  1422. Done.
  1423. A chroot environment has been detected, udev not started.
  1424. Setting up libunistring0:amd64 (0.9.6+really0.9.3-0.1) ...
  1425. Setting up libssl1.1:amd64 (1.1.0j-1~deb9u1) ...
  1426. Setting up debian-archive-keyring (2017.5) ...
  1427. Setting up libtext-iconv-perl (1.7-5+b4) ...
  1428. Setting up vim-common (2:8.0.0197-4+deb9u1deepin) ...
  1429. Setting up apt (1.4.8+deepin) ...
  1430. Created symlink /etc/systemd/system/timers.target.wants/apt-daily-upgrade.timer -> /lib/systemd/system/apt-daily-upgrade.timer.
  1431. Created symlink /etc/systemd/system/timers.target.wants/apt-daily.timer -> /lib/systemd/system/apt-daily.timer.
  1432. Setting up liblocale-gettext-perl (1.07-3+b1) ...
  1433. Setting up libnfnetlink0:amd64 (1.0.1-3) ...
  1434. Setting up libtext-charwidth-perl (0.04-7+b5) ...
  1435. Setting up dbus (1.10.26-0+deb9u1) ...
  1436. Running in chroot, ignoring request.
  1437. invoke-rc.d: policy-rc.d denied execution of start.
  1438. Setting up bsdmainutils (9.0.12+nmu1) ...
  1439. update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
  1440. update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
  1441. Setting up libslang2:amd64 (2.3.1-5) ...
  1442. Setting up cron (3.0pl1-128+deb9u1) ...
  1443. Adding group `crontab' (GID 108) ...
  1444. Done.
  1445. Created symlink /etc/systemd/system/multi-user.target.wants/cron.service -> /lib/systemd/system/cron.service.
  1446. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  1447. Running in chroot, ignoring request.
  1448. invoke-rc.d: policy-rc.d denied execution of start.
  1449. Setting up libmnl0:amd64 (1.0.4-2) ...
  1450. Setting up libassuan0:amd64 (2.4.3-2) ...
  1451. Setting up logrotate (3.11.0-0.1) ...
  1452. Setting up rsyslog (8.24.0-1) ...
  1453. Created symlink /etc/systemd/system/syslog.service -> /lib/systemd/system/rsyslog.service.
  1454. Created symlink /etc/systemd/system/multi-user.target.wants/rsyslog.service -> /lib/systemd/system/rsyslog.service.
  1455. Running in chroot, ignoring request.
  1456. invoke-rc.d: policy-rc.d denied execution of start.
  1457. Setting up libip6tc0:amd64 (1.6.0+snapshot20161117-6) ...
  1458. Setting up netbase (5.4) ...
  1459. Setting up vim-tiny (2:8.0.0197-4+deb9u1deepin) ...
  1460. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/rview (rview) in auto mode
  1461. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/vi (vi) in auto mode
  1462. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/view (view) in auto mode
  1463. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/ex (ex) in auto mode
  1464. Setting up libidn2-0:amd64 (0.16-1+deb9u1) ...
  1465. Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
  1466. Setting up apt-utils (1.4.8+deepin) ...
  1467. Setting up libpsl5:amd64 (0.17.0-3) ...
  1468. Setting up libdns-export162 (1:9.10.3.dfsg.P4-12.3+deb9u4) ...
  1469. Setting up libiptc0:amd64 (1.6.0+snapshot20161117-6) ...
  1470. Setting up iproute2 (4.9.0-1+deb9u1) ...
  1471. Setting up isc-dhcp-client (4.3.5-3+deb9u1) ...
  1472. Setting up iptables (1.6.0+snapshot20161117-6) ...
  1473. Setting up libtext-wrapi18n-perl (0.06-7.1) ...
  1474. Setting up wget (1.18-5+deb9u2) ...
  1475. Setting up pinentry-curses (1.0.0-2) ...
  1476. Setting up libnewt0.52:amd64 (0.52.19-1+b1) ...
  1477. Setting up gnupg-agent (2.1.18-8~deb9u3) ...
  1478. Setting up ifupdown (0.8.19) ...
  1479. Creating /etc/network/interfaces.
  1480. Created symlink /etc/systemd/system/multi-user.target.wants/networking.service -> /lib/systemd/system/networking.service.
  1481. Created symlink /etc/systemd/system/network-online.target.wants/networking.service -> /lib/systemd/system/networking.service.
  1482. Setting up debconf-i18n (1.5.61deepin) ...
  1483. Setting up whiptail (0.52.19-1+b1) ...
  1484. Setting up gnupg (2.1.18-8~deb9u3) ...
  1485. Setting up deepin-keyring (2019.01.09-1) ...
  1486. Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package deepin-keyring)
  1487. Warning: 'apt-key update' is deprecated and should not be used anymore!
  1488. Note: In your distribution this command is a no-op and can therefore be removed safely.
  1489. Setting up tasksel-data (3.39) ...
  1490. Setting up tasksel (3.39) ...
  1491. Processing triggers for libc-bin (2.24-11+deb9u3) ...
  1492. Processing triggers for systemd (232-25+deb9u6) ...
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top